Resource (tabel)

De tabel Resource

Lijst met velden in de tabel

Resources kunnen werknemers zijn, machines of andere bedrijfsresources. Voor de meeste bedrijven is een optimale toekenning van resources een belangrijk onderdeel van de planning en het productieproces.

Met de module Resources kunt u de resources in uw bedrijf efficiënt beheren en productie en projectplanning baseren op beschikbaarheid en capaciteit van resources. Resources kunnen ook worden opgenomen in stuklijsten, projectplanning en projectwaardering.

De module Resources kan in Microsoft Business Solutions-Navision worden geïntegreerd met de module Financieel. Resources kunnen ook worden geboekt met behulp van de documenten in de module Verkoop. Globale dimensies kunnen samen met resources worden gebruikt.

U kunt klanten factureren voor verkopen die uit diverse resources bestaan. De kostprijs van resources kunt u automatisch laten berekenen. Door integratie met het grootboek kunt u de kosten en opbrengst met betrekking tot de verkoop van resources boeken.


Resource - Journaal (tabel)

De tabel Resource - Journaal

Lijst met velden in de tabel

Telkens wanneer u een resourcepost boekt, wordt er een journaal gemaakt. Bij elk journaal wordt het nummer van de eerste en de laatste post weergegeven.

U kunt de informatie in een resourcejournaal gebruiken om bij te houden wanneer posten zijn geboekt.


Resourcecapaciteitspost (tabel)

De tabel Resourcecapaciteitspost

Lijst met velden in de tabel

Deze tabel bevat de informatie over de beschikbare capaciteit die u hebt ingevuld in het venster Resourcecapaciteit. Alles wat u in de capaciteitvelden invoert, wordt in deze tabel als nieuwe record opgeslagen.


Resourcedagboekbatch (tabel)

De tabel Resourcedagboekbatch

Lijst met velden in de tabel

Deze tabel bevat de batches die u hebt ingesteld voor resourcedagboeken.

Voor elke dagboeksjabloon kunt u meerdere dagboekbatches instellen. Dat houdt in dat meerdere dagboeken, met verschillende namen, in hetzelfde venster kunnen worden weergegeven. Dit is bijvoorbeeld praktisch wanneer iedere gebruiker een apart dagboek moet gebruiken.

Broncodes en redencodes geven de bron van een post aan en waarom er een post is gemaakt. Batches geven aan wanneer een post is gemaakt en in welke reeks de post is gemaakt.

U kunt voor elke batch de volgende informatie invullen:

  • Dagboeksjabloon

  • Batchnaam

  • Omschrijving

  • Redencode


Resourcedagboekregel (tabel)

De tabel Resourcedagboekregel

Lijst met velden in de tabel

Op resourcedagboekregels kunt u verbruik en verkoop van uw resources boeken voor intern gebruik en statistische gegevens. De posten zijn niet gekoppeld aan grootboekrekeningen en kunnen niet naar het grootboek worden geboekt (in tegenstelling tot projectposten).

U kunt periodieke resourcedagboeken gebruiken voor resourcetransacties die herhaaldelijk moeten worden geboekt met weinig of geen wijzigingen.


Resourcedagboeksjabloon (tabel)

De tabel Resourcedagboeksjabloon

Lijst met velden in de tabel

Dankzij dagboeksjablonen kunt u met dagboekvensters werken die speciaal voor een bepaalde taak zijn ontworpen. Elke sjabloon bevat slechts de velden die voor een bepaald deel van het programma nodig zijn.


Resource-eenheid (tabel)

De tabel Resource-eenheid

Lijst met velden in de tabel

In dit veld kunt u aangeven welke factor moet worden gebruikt als u recources verkoopt in een andere lotgrootte dan de lotgrootte die is gekoppeld aan de basiseenheid op de resourcekaart.

De diverse lotgrootten worden verwerkt via eenheidscodes. In het veld Aantal per eenheid van deze tabel kunt u het aantal eenheden per basiseenheidscode opgeven. Op de resourcekaart kunt u opgeven welke eenheidscode standaard wordt gebruikt.


Resourcegroep (tabel)

De tabel Resourcegroep

Lijst met velden in de tabel

U kunt een aantal resources combineren in een resourcegroep. De capaciteit en budgetten van individuele resources worden bij elkaar opgeteld en vormen de capaciteit en het budget voor de resourcegroep. Het is ook mogelijk om capaciteit op te geven voor de resourcegroepen die los staat van de opgetelde waarden, of een aanvulling hierop vormt. Als resourcegroepen worden gebruikt bij kostprijzen, verkoopprijzen of projectbudgetten, moeten ze worden gezien als een set enkele resources.

Resourcegroepen kunnen niet worden geboekt in dagboeken of verkoopprocessen. Bij een projectbudget kan de capaciteit voor resourcegroepen worden geschat, deze kan dan aan meerdere datums worden toegekend. Als verbruik of verkoop wordt geboekt in het projectdagboek of op een verkoopfactuur, moeten de individuele resources worden opgegeven die zijn gekoppeld aan de bijbehorende resourcegroep.

U kunt individuele resources met verschillende eenheden toekennen aan één resourcegroep. Via het veld Eenheidsfilter kunt u het verbruik en de verkoop zien van een resourcegroep voor een geselecteerde eenheid.


Resource-instellingen (tabel)

De tabel Resource-instellingen

Lijst met velden in de tabel

In de tabel Resource-instellingen kunt u een nummerreeks invullen die wordt gebruikt om nummers aan resources toe te kennen.


Resourcekostprijs (tabel)

De tabel Resourcekostprijs

Lijst met velden in de tabel

U kunt de tabel Resourcekostprijzen gebruiken om alternatieve kostprijzen voor resources in te stellen. Resourcekostprijzen kunnen gelden voor alle resources, voor resourcegroepen of voor individuele resources. Ze kunnen ook worden gefilterd, zodat ze alleen gelden voor een specifiek werksoort. Als een werknemer bijvoorbeeld een ander uurtarief heeft voor overwerk, kunt u een resourcekostprijs voor dit werksoort instellen.


Resourcepost (tabel)

De tabel Resourcepost

Lijst met velden in de tabel

Deze tabel bevat alle resourceposten. Deze posten worden tijdens het boeken van resources in een projectdagboek of op verkoopregels gemaakt en naar deze tabel overgebracht.


Resourceprijswijziging (tabel)

De tabel Resourceprijswijziging

Lijst met velden in de tabel

U kunt de eenheidsprijs van de resource invullen in het veld Eenheidsprijs op de resourcekaart. U kunt ook alternatieve verkoopprijzen voor resources invullen in het venster Resourceverkoopprijzen. Klik hiertoe op de resourcekaart op de knop Prijzen en vervolgens op Verkoopprijzen.

U kunt de tabel Resourceprijsvoorstellen gebruiken om alternatieve resourceprijzen te wijzigen of bij te werken. De tabel wordt ingevuld wanneer u een van de twee volgende batchverwerkingen uitvoert:

  • De batchverwerking Res.prijsvoorstellen (Res.) stelt eenheidsprijzen voor op basis van de prijzen in het veld Eenheidprijs op de resourcekaarten. U kunt deze batchverwerking ook uitvoeren om aan een bepaalde resource een eenheidsprijs toe te kennen die bijvoorbeeld 10% lager is dan de normale eenheidsprijs. De prijs in het veld Eenheidsprijs op de resourcekaart wordt door deze batchverwerking niet gewijzigd.

  • De batchverwerking Res.prijsvoorstellen (Prijs) stelt eenheidsprijzen voor op basis van de alternatieve verkoopprijzen in het veld Eenheidsprijs in het venster Resourceverkoopprijzen. U kunt deze batchverwerking ook uitvoeren om reeds ingestelde alternatieve verkoopprijzen te wijzigen.

Nadat u de batchverwerkingen hebt uitgevoerd, kunt u de resultaten zien in het venster [image] Resourceprijswijzigingen. Hier kunt u desgewenst eenheidsprijzen wijzigen of regels verwijderen. Als alle eenheidsprijzen in orde zijn, voert u de batchverwerking [image] Res.-prijswijziging doorvoeren uit om de nieuwe eenheidsprijzen te kopiëren naar de tabel Resourceverkoopprijs.

De tabel Resourceprijsvoorstellen verschilt van de meeste andere tabellen in het programma. De twee voornaamste verschillen zijn:

  • De belangrijkste functie van deze tabel is het weergeven van de resultaten van de batchverwerkingen Res. prijsvoorstellen (Res.) en Res. prijsvoorstellen (Prijs), en niet het instellen van een bepaald onderdeel.

  • De inhoud van de velden in deze tabel is tijdelijk en wordt gewist of overgebracht naar de tabel Resourceverkoopprijs als u de batchverwerking Res.-prijsvoorst. doorvoeren uitvoert.


Resourceverkoopprijs (tabel)

De tabel Resourceverkoopprijs

Lijst met velden in de tabel

U kunt de tabel Resourceverkoopprijzen gebruiken om alternatieve verkoopprijzen in te stellen, naast de verkoopprijzen op de resourcekaart. U kunt deze alternatieve prijzen filteren, zodat ze gelden voor een bepaalde resource, een resourcegroep of voor alle resources. Het is ook mogelijk om verkoopprijzen in te stellen die uitsluitend gelden voor bepaalde projecten.


Werksoort (tabel)

De tabel Werksoort

Lijst met velden in de tabel

Werksoorten worden in samenhang met de registratie van zowel verbruik als verkoop van resources gebruikt in projectdagboeken, resourcedagboeken, verkoopfacturen, enz. Werksoorten geven de diverse soorten werk aan waartoe een resource in staat is, zoals overwerk of transport.

Werksoorten kunnen worden gebruikt om diverse kost- en verkoopprijzen te bepalen in resources en resourcegroepen, afhankelijk van het soort werk dat moet worden uitgevoerd.

Elke werksoort heeft een eigen eenheid. Daarom kunt u meerdere eenheden toekennen aan één enkele resource.


Resource - Benutting (lijst)

De lijst Resource - Benutting

Deze lijst bevat statistische informatie over het verbruik per resource.

Het verbruikte aantal van de resource wordt vergeleken met de capaciteit en de resterende capaciteit van de resource (in het veld Saldo).

Saldo = Capaciteit - Verbruik (Aantal)

De lijst bevat de inhoud van de volgende velden: Nr., Soort, Capaciteit, Verbruik (Aantal) en Saldo.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resource in te voegen. Vul de velden als volgt in:

Resource

Nr.: Hier kunt u de nummers invullen van de resources die in de lijst moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande resourcenummers.

Datumfilter: voer de periode in die in de lijst moet worden opgenomen (bijvoorbeeld 01-03-00..31-03-00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Resource - Journaal (lijst)

De lijst Resource - Journaal

Met deze lijst kunt u een of meer geselecteerde resourcejournalen afdrukken. Met filters kunt u nauwkeurig aangeven welke journaalposten u wilt bekijken. Wanneer er veel posten zijn en u geen filters plaatst, zal de lijst veel informatie bevatten. U kunt op de resourcedagboeksjabloon aangeven of u de lijst tijdens het boeken wilt afdrukken.

U kunt de lijst gebruiken om de inhoud van een journaal vast te leggen voor interne en externe controles.

De lijst bevat de inhoud van de volgende velden:

Boekingsdatum, Boekingssoort, Documentnr., Resource, Werksoort, Eenheidscode, Aantal, Kostprijs, Totale kostprijs, Eenheidsprijs, Totale verk.-prijs, Factureerbaar en Volgnummer.

De totalen van de velden Totale verk.-prijs en Totale kostprijs worden aan het eind van elk journaal weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Resourcejournaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande journalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Resource - Kostenanalyse (lijst)

De lijst Resource - Kostenanalyse

Deze lijst bevat de directe kostprijzen en de totale directe kosten per resource. In deze lijst worden alleen verbruikposten meegenomen. Resourceverbruik kan worden geboekt in het resourcedagboek of in het projectdagboek.

De lijst is opgebouwd uit delen die overeenkomen met de resourceposten. Na elk gedeelte wordt het totaal voor de aantallen en voor de totale directe kosten berekend. Deze totalen worden bij elkaar opgeteld tot een eindtotaal aan het eind van de lijst.

De secties worden volgens de volgende criteria gemaakt:

  • Factureerbaar en niet-factureerbaar verbruik. Als er niet-factureerbare posten zijn geboekt, wordt deze sectie als eerste weergegeven. Dit verbruikt wordt per eenheid weergegeven.

De lijst bevat de inhoud van de volgende velden: Omschrijving, Werksoort, Aantal, Directe kostprijs en Directe kostprijs, totaal.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resource in te voegen. Vul de velden als volgt in:

Resource

Nr.: Hier kunt u de nummers invullen van de resources die in de lijst moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande resourcenummers.

Resourcepost

Eenheidscode: hier kunt u de eenheden selecteren die moeten worden opgenomen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande eenheden.

Boekingsdatum: u kunt een bepaalde boekingsdatum of een tijdsinterval selecteren waarop of waarbinnen posten zijn geboekt. Daarbij moet u rekening houden met de volgende regels:

Betekenis | Voorbeeld | Opgenomen posten
Gelijk aan | 15 12 00 | Alleen posten geboekt op 15-12-00.
Interval | 15 12 00..15 01 01 ..15 12 00 | Posten die zijn geboekt in de periode 15-12-00 t/m 15-01-01. Posten die zijn geboekt op 15-12-00 of eerder.
Of/of | 15 12 00|16 12 00 | Posten die zijn geboekt op 15-12-00 of 16-12-00. Als er posten op elke dag zijn geboekt, worden alle posten weergegeven.

U kunt de verschillende notatiesoorten ook combineren:

15 12 00|01 12 00..10 12 00 | Posten die zijn geboekt op 15-12-00 of in de periode 01-12-00 t/m 10-12-00.
..14 12 00|30 12 00.. | Posten die zijn geboekt op 14-12-00 of eerder, of posten die zijn geboekt op 30-12-00 of later. Dit komt neer op alle posten, behalve posten die zijn geboekt in de periode 15-12-00 t/m 29-12-00.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Resource - Lijst (lijst)

De lijst Resource - Lijst

Deze lijst bevat diverse basisgegevens over resources. U vindt hier informatie uit de volgende velden:

Nr., Naam, Resourcegroep, Prod.-boekingsgroep, Directe kostprijs, Kostprijs, Eenheidsprijs, Globale dimensie 1 en Globale dimensie 2.

Met filters voor het tabblad Resource kunt u precies bepalen welke gegevens er in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen.

Resource

Hier kunt u velden selecteren uit de resourcetabel. Klik op het veld Veld en vervolgens op de AssistButton rechts van het veld voor een overzicht van de beschikbare velden. Als u bijvoorbeeld het veld Nr. selecteert, kunt u een overzicht van beschikbare resources bekijken door te klikken op het veld Filter, en vervolgens op de AssistButton.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.


Resource - Prijslijst (lijst)

De lijst Resource - Prijslijst

Deze lijst bevat een overzicht van eenheidsprijzen voor de geselecteerde resources. Er wordt eerst gezocht naar een alternatieve eenheidsprijs in de tabel Resourceverkoopprijs (op basis van de informatie die is opgegeven op het tabblad Opties). Als er geen geldige alternatieve prijs wordt gevonden, wordt de eenheidsprijs op de resourcekaart gebruikt. De lijst kan bijvoorbeeld worden gebruikt door de verkopers binnen het bedrijf, of naar klanten worden verzonden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resource in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Resource

Soort: selecteer het soort resource (persoon of machine) dat moet worden opgenomen in de lijst. Laat het veld leeg als u zowel personen als machines in de lijst wilt opnemen.

Nr.: hier kunt u de resources invullen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande resources.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Projectnr.: Hier kunt u de projecten invullen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande projecten.

Valutacode: Hier kunt u een vreemde valuta opgeven als u de prijzen in de lijst wilt omrekenen naar deze valuta. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valuta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Resourcedagboek - Controle (lijst)

De lijst Resourcedagboek - Controle

Deze lijst bevat resourcedagboekregels. Met deze lijst kunt u de gevolgen van eventuele boekingen bekijken voor u ze uitvoert. Indien nodig kunt u de dagboekregels corrigeren.

De lijst bevat de inhoud van de volgende velden:

Boekingsdatum, Boekingssoort, Documentnr., Resource, Werksoort, Eenheidscode, Aantal, Kostprijs, Totale kostprijs, Eenheidsprijs, Totale verk.-prijs, Factureerbaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen.

Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Resourcedagboekbatch

Dagboeksjabloon: hier kunt u de namen invullen van de resourcedagboeksjablonen die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande sjabloonnamen.

Naam: hier kunt u de naam invullen van de resourcedagboeken die u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Resourcedagboekregel

Boekingsdatum: hier kunt u de eerste boekingsdatum invullen van de periode waarvoor u resourcedagboekregels wilt weergeven.

Opties

Dimensies weergeven: Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Resourcestatistiek (lijst)

De lijst Resourcestatistiek

Deze lijst bevat statistische informatie over elke resource.

Het overzicht bevat het aantal verbruikt, aantal verkocht en gefactureerde percentage voor alle resources. De bedragen bevatten zowel factureerbare als niet-factureerbare boekingen van het resourcedagboek, het projectdagboek of de verkoopregels.

De lijst bevat de inhoud van de volgende velden: Nr., Naam, Verbruik (Aantal), Verkoop (Aantal) en Gefactureerd (%).

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resource in te voegen. Vul de velden als volgt in:

Resource

Nr.: Hier kunt u de nummers invullen van de resources die in de lijst moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande resourcenummers.

Datumfilter: voer de periode in die in de lijst moet worden opgenomen (bijvoorbeeld 01-03-00..31-03-00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Lege resourcejnl. verwijderen (batchverwerking)

De batchverwerking Lege resourcejnl. verwijderen

Met behulp van deze batchverwerking kunt u de lege journalen verwijderen die zijn ontstaan na uitvoering van de batchverwerking Resourceposten comprimeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Resourcejournaal

Aangemaakt op: hier kunt u aangeven dat alleen journalen met posten die op een bepaalde dag of binnen een bepaalde periode zijn gemaakt, in de batchverwerking worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Res.prijsvoorstellen (Prijs) (batchverwerking)

De batchverwerking Res.prijsvoorstellen (Prijs)

Met deze batchverwerking kunt u voorstellen maken voor het wijzigen van de alternatieve eenheidsprijzen voor resources in de tabel Resourceverkoopprijs, op basis van de bestaande prijzen in de tabel. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster [image] Resourceprijswijzigingen. U kunt ook de batchverwerking Res.prijsvoorstellen (Res.) gebruiken om voorstellen voor nieuwe prijzen te maken.

Met de batchverwerking worden alleen voorstellen gemaakt. De wijzigingen worden niet verwerkt. Als u de voorstellen wilt overnemen (dat wil zeggen invoeren in de tabel Resourceverkoopprijs), kunt u de batchverwerking Res.-prijswijziging doorvoeren gebruiken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resourceverkoopprijs in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Resourceverkoopprijs

Projectnr.: hier kunt u aangeven welke projecten u in de batchverwerking wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande projecten.

Soort: selecteer het soort resource dat u in de batchverwerking wilt opnemen. Het voorstel voor de nieuwe prijs kan gelden voor resources, resourcegroepen of beide.

Code: hier kunt u aangeven welke resources u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande resources.

Werksoort: hier kunt u aangeven welke werksoorten u in de batchverwerking wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande werksoorten.

Valutacode: hier kunt u de valuta's opgeven die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Valutacode: hier kunt u de valuta van de nieuwe prijzen invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valuta. Als de nieuwe prijzen voor alle valutacodes moeten worden berekend, geeft u de code ALLE op.

Projectnr.: hier kunt u aangeven op welke projecten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande projecten. Als de nieuwe prijzen voor alle projecten moeten worden berekend, geeft u de code ALLE op.

Werksoort: hier kunt u aangeven op welke werksoorten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de werksoorten. Als de nieuwe prijzen voor alle werksoorten moeten worden berekend, geeft u de code ALLE op.

Minimumprijs: hier kunt u aangeven wat de laagste eenheidsprijs is die wordt gewijzigd. Alleen hogere prijzen worden gewijzigd. Voor een bedrag dat gelijk is aan of lager is dan het hier opgegeven bedrag wordt wel een regel gemaakt in het venster Resourceprijsvoorstellen, maar met dezelfde eenheidsprijs als in de tabel Resourceverkoopprijs.

Herwaarderingsfactor: geef op met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).

Afrondingsmethode: geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande afrondingsmethoden.

Nieuwe prijzen maken:

Schakel dit selectievakje in als met de batchverwerking nieuwe prijsvoorstellen moeten worden gemaakt (bijvoorbeeld een nieuwe combinatie van valuta, projectnummer en/of werksoort). Als u alleen bestaande alternatieve prijzen wilt aanpassen, moet u dit selectievakje niet inschakelen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Res.prijsvoorstellen (Res.) (batchverwerking)

De batchverwerking Res.prijsvoorstellen (Res.)

Met deze batchverwerking kunt u voorstellen maken voor het wijzigen van de alternatieve eenheidsprijzen voor resources in de tabel Resourceverkoopprijs, op basis van de eenheidsprijs op de resourcekaarten. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster [image] Resourceprijswijzigingen.

U kunt bovendien een andere batchverwerking gebruiken om nieuwe prijsvoorstellen te maken: Res.prijsvoorstellen (Prijs).

Met de batchverwerking worden alleen voorstellen gemaakt. De wijzigingen worden niet verwerkt. Als u de voorstellen wilt overnemen (dat wil zeggen invoeren in de tabel Resourceverkoopprijs), kunt u de batchverwerking Res.-prijswijziging doorvoeren gebruiken.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resource in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Resource

Nr.: hier kunt u aangeven welke resources u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande resources.

Resourcegroep: hier kunt u aangeven welke resourcegroepen u in de batchverwerking wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande resourcegroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Valutacode: Hier kunt u de valuta van de nieuwe prijzen invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valuta.

Project. Nr.: Hier kunt u aangeven op welke projecten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande projecten.

Werksoort: Hier kunt u aangeven op welke werksoorten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de werksoorten.

Minimumbedrag: Hier kunt u aangeven wat de laagste eenheidsprijs is die wordt gewijzigd. Alleen hogere prijzen worden gewijzigd. Voor een bedrag dat gelijk is aan of lager is dan het hier opgegeven bedrag wordt wel een regel gemaakt in het venster Resourceprijsvoorstellen, maar met dezelfde eenheidsprijs als op de resourcekaart.

Herwaarderingsfactor: Geef op met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).

Afrondingsmethode: Geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande afrondingsmethoden.

Nieuwe prijzen maken: Schakel dit selectievakje in als met de batchverwerking nieuwe prijsvoorstellen moeten worden gemaakt (bijvoorbeeld een nieuwe combinatie van valuta, projectnummer en/of werksoort). Als u alleen bestaande alternatieve prijzen wilt aanpassen, moet u dit selectievakje niet inschakelen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Res.-prijswijziging doorvoeren (batchverwerking)

De batchverwerking Res.-prijswijziging doorvoeren

Tijdens deze batchverwerking worden de alternatieve prijzen in de tabel Resourceverkoopprijs bijgewerkt met de prijzen in de tabel Resourceprijswijziging. Prijsvoorstellen kunnen worden gemaakt met de batchverwerking Res.prijsvoorstellen (Prijs) of Res.prijsvoorstellen (Res.). U kunt de prijsvoorstellen ook wijzigen in de tabel Resourceprijsvoorstellen voordat u ze toepast. De batchverwerking brengt de inhoud van alle velden in het venster Resourceprijsvoorstellen over naar het venster Resourceverkoopprijzen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Resourceprijsvoorstel

Soort: selecteer het soort resource dat u in de batchverwerking wilt opnemen. Het voorstel voor de nieuwe prijs kan gelden voor resources, resourcegroepen of beide.

Code: hier kunt u aangeven welke resources u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande resources.

Valutacode: hier kunt u de valuta's opgeven die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande valutacodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Resourceposten comprimeren (batchverwerking)

De batchverwerking Resourceposten comprimeren

Bij deze batchverwerking worden resourceposten gecomprimeerd. De posten worden samengevoegd, zodat ze minder plaats in de database innemen.

Resourceposten kunnen alleen worden gecomprimeerd wanneer ze voorkomen in afgesloten boekjaren en het veld Open is ingesteld op Nee.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt bijvoorbeeld de resourceposten van voorgaande boekjaren zodanig comprimeren dat er voor iedere rekening slechts één credit- en één debetpost per maand overblijft. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de periode die moet worden gecomprimeerd, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd behouden:

Boekingsdatum, Resourcenr., Resourcegroep, Boekingssoort, Aantal, Totale kostprijs, Totale verk.-prijs en Factureerbaar.

Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren:

Documentnr., Werksoort, Projectnr., Eenheidscode, Globale dimensie 1 en Globale dimensie 2.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Nadat de batchverwerking is voltooid, kunt u de resultaten bekijken in het venster [image] Datumcompressiejournalen.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik vervolgens op de AssistButton rechts van het veld Veld om extra velden op het tabblad Resourceposten in te voegen. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Resourceposten

Boekingssoort: selecteer het boekingssoort dat u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de mogelijkheden.

Resourcenr.: selecteer de nummers van de resources die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de resources.

Resourcegroep: selecteer de nummers van de resourcegroepen die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van resourcegroepen in het venster Resourcegroep.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen resourceposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen resourceposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enz. gevormd.

Te bewaren dimensies: klik op de AssistButton in het veld en selecteer welke dimensiegegevens u na de compressie van de posten wilt bewaren. Hoe meer dimensiegegevens u bewaart, des te nauwkeuriger is het resultaat van de compressie. Klik hier voor meer informatie over dimensies.


Resourceprijzen aanpassen (batchverwerking)

De batchverwerking Resourceprijzen aanpassen

U kunt deze batchverwerking gebruiken om een of meer velden op de resourcekaart aan te passen. U kunt bijvoorbeeld voor alle resources uit een bepaalde resourcegroep de directe kostprijs met 10% verhogen of verlagen. De wijzigingen worden onmiddellijk doorgevoerd nadat de batchverwerking is gestart. Ook de velden op de resourcekaart die afhankelijk zijn van het aangepaste veld, worden gewijzigd.

U selecteert het aan te passen veld met een van de volgende optieknoppen op het tabblad Opties: Directe kostprijs, Indirecte kosten %, Kostprijs, Winst %, Eenheidsprijs.

Attentie

Met deze batchverwerking worden geen alternatieve kost- of verkoopprijzen voor resources gemaakt of aangepast. Alleen de betreffende velden op de resourcekaart worden aangepast.

De aanpassing werkt onmiddellijk door in de resourcetabel, controleer de instellingen dus zorgvuldig voordat u op OK klikt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Resource in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Resource

Nr.: hier kunt u de nummers opgeven van de resources die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande resourcenummers.

Resourcegroep: hier kunt u aangeven welke resourcegroepen u in de batchverwerking wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande resourcegroepen.

Opties

Aan te passen prijs: selecteer de optieknop voor het veld dat door de batchverwerking wordt aangepast. U kunt slechts één veld tegelijkertijd selecteren.

Herwaarderingsfactor: geef aan met welke factor de prijzen worden vermenigvuldigd. Als de directe kostprijs van een resource bijvoorbeeld LV 100 is met een factor van 1,1, wordt de nieuwe directe kostprijs door de batchverwerking verhoogd naar LV 110.

Afrondingsmethode: geef een code op voor de Afrondingsmethode die wordt gebruikt bij het bepalen van de nieuwe prijzen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande codes voor afrondingsmethoden.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Nieuwe prijzen maken, Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Nieuwe prijzen maken

De batchverwerking Res.prijsvoorstellen (Res.)

Schakel dit selectievakje in als met de batchverwerking nieuwe prijsvoorstellen moeten worden gemaakt (bijvoorbeeld een nieuwe combinatie van valuta, projectnummer en/of werksoort). Als u alleen bestaande alternatieve prijzen wilt aanpassen, moet u dit selectievakje niet inschakelen.


Projectnr., Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Projectnr.

De batchverwerking Res.prijsvoorstellen (Res.)

Hier kunt u aangeven op welke projecten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande projecten.


Werksoort, Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Werksoort

De batchverwerking Res.prijsvoorstellen (Res.)

Hier kunt u aangeven op welke werksoorten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de werksoorten.


Valutacode, Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Valutacode

De batchverwerking Res.prijsvoorstellen (Res.)

Hier kunt u de valuta van de nieuwe prijzen invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valuta.


Afrondingsmethode, Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Afrondingsmethode

De batchverwerking Res.prijsvoorstellen (Res.)

Geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande afrondingsmethoden.


Herwaarderingsfactor, Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Herwaarderingsfactor

De batchverwerking Res.prijsvoorstellen (Res.)

Geef op met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).


Minimumbedrag, Res.prijsvoorstellen (Res.) (batchverwerking)

Het veld Minimumbedrag

De batchverwerking Res.prijsvoorstellen (Res.)

Hier kunt u aangeven wat de laagste eenheidsprijs is die wordt gewijzigd. Alleen hogere prijzen worden gewijzigd. Voor een bedrag dat gelijk is aan of lager is dan het hier opgegeven bedrag wordt wel een regel gemaakt in het venster Resourceprijsvoorstellen, maar met dezelfde eenheidsprijs als op de resourcekaart.


Nieuwe prijzen maken, Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Nieuwe prijzen maken

De batchverwerking Res.prijsvoorstellen (Prijs)

Schakel dit selectievakje in als met de batchverwerking nieuwe prijsvoorstellen moeten worden gemaakt (bijvoorbeeld een nieuwe combinatie van valuta, projectnummer en/of werksoort). Als u alleen bestaande alternatieve prijzen wilt aanpassen, moet u dit selectievakje niet inschakelen.


Projectnr., Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Projectnr.

De batchverwerking Res.prijsvoorstellen (Prijs)

Hier kunt u aangeven op welke projecten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande projecten. Als de nieuwe prijzen voor alle projecten moeten worden berekend, geeft u de code ALLE op.


Werksoort, Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Werksoort

De batchverwerking Res.prijsvoorstellen (Prijs)

Hier kunt u aangeven op welke werksoorten de nieuwe prijzen van toepassing zijn. Klik op de AssistButton rechts van het veld voor een overzicht van de werksoorten. Als de nieuwe prijzen voor alle werksoorten moeten worden berekend, geeft u de code ALLE op.


Valutacode, Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Valutacode

De batchverwerking Res.prijsvoorstellen (Prijs)

Hier kunt u de valuta van de nieuwe prijzen invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valuta. Als de nieuwe prijzen voor alle valutacodes moeten worden berekend, geeft u de code ALLE op.


Afrondingsmethode, Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Afrondingsmethode

De batchverwerking Res.prijsvoorstellen (Prijs)

Geef een code op voor de afrondingsmethode waarmee de nieuwe prijzen moeten worden berekend. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande afrondingsmethoden.


Herwaarderingsfactor, Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Herwaarderingsfactor

De batchverwerking Res.prijsvoorstellen (Prijs)

Geef op met welke factor de prijzen moeten worden vermenigvuldigd (bijvoorbeeld 1,2).


Minimumprijs, Res.prijsvoorstellen (Prijs) (batchverwerking)

Het veld Minimumprijs

De batchverwerking Res.prijsvoorstellen (Prijs)

Hier kunt u aangeven wat de laagste eenheidsprijs is die wordt gewijzigd. Alleen hogere prijzen worden gewijzigd. Voor een bedrag dat gelijk is aan of lager is dan het hier opgegeven bedrag wordt wel een regel gemaakt in het venster Resourceprijsvoorstellen, maar met dezelfde eenheidsprijs als in de tabel Resourceverkoopprijs.


Afrondingsmethode, Resourceprijzen aanpassen (batchverwerking)

Het veld Afrondingsmethode

De batchverwerking Resourceprijzen aanpassen

Geef een code op voor de Afrondingsmethode die wordt gebruikt bij het bepalen van de nieuwe prijzen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande codes voor afrondingsmethoden.


Herwaarderingsfactor, Resourceprijzen aanpassen (batchverwerking)

Het veld Herwaarderingsfactor

De batchverwerking Resourceprijzen aanpassen

Geef aan met welke factor de prijzen worden vermenigvuldigd. Als de directe kostprijs van een resource bijvoorbeeld LV 100 is met een factor van 1,1, wordt de nieuwe directe kostprijs door de batchverwerking verhoogd naar LV 110.


Eenheidsprijs, Resourceprijzen aanpassen (batchverwerking)

Het veld Eenheidsprijs

De batchverwerking Resourceprijzen aanpassen

Hier kunt u de eenheidsprijs op de resourcekaart wijzigen. Dit is alleen mogelijk als het veld

Prijs/Winst berekenen is ingesteld op Winst = Verkoopprijs - Kostprijs.

Nadat de batchverwerking is uitgevoerd, wordt de inhoud van het veld Winst % aangepast.


Kostprijs, Resourceprijzen aanpassen (batchverwerking)

Het veld Kostprijs

De batchverwerking Resourceprijzen aanpassen

Deze knop wordt gebruikt om de kostprijs op de resourcekaart aan te passen.

Een wijziging in dit veld werkt door op het bedrag in het veld Winst % als het veld

Prijs/Winst berekenen is ingesteld op Winst = Verkoopprijs - Kostprijs.

Een aanpassing van dit veld werkt door op de inhoud van het veld Eenheidsprijs als het veld Prijs/Winst berekenen is ingesteld op Verkoopprijs = Kostprijs + Winst.


Winst %, Resourceprijzen aanpassen (batchverwerking)

Het veld Winst %

De batchverwerking Resourceprijzen aanpassen

Deze knop wordt gebruikt om het winstpercentage op de resourcekaart aan te passen.

Dit is alleen mogelijk als het veld Prijs/Winst berekenen is ingesteld op

Verkoopprijs = Kostprijs + Winst.

Nadat de batchverwerking is uitgevoerd, wordt de inhoud van het veld Eenheidsprijs aangepast.


Indirecte kosten %, Resourceprijzen aanpassen (batchverwerking)

Het veld Indirecte kosten %

De batchverwerking Resourceprijzen aanpassen

Deze knop wordt gebruikt om het percentage indirecte kosten te wijzigen op de resourcekaart. Nadat de batchverwerking is uitgevoerd, is ook het veld Kostprijs aangepast.

Dit werkt door op het bedrag in het veld Winst % als het veld

Prijs/Winst berekenen is ingesteld op Winst = Verkoopprijs - Kostprijs.

Een aanpassing van het indirecte kosten % wijzigt de inhoud van het veld Eenheidsprijs als het veld Prijs/Winst berekenen is ingesteld op

Verkoopprijs = Kostprijs + Winst.


Directe kostprijs, Resourceprijzen aanpassen (batchverwerking)

Het veld Directe kostprijs

De batchverwerking Resourceprijzen aanpassen

Deze knop wordt gebruikt om de Directe kostprijs te wijzigen op de resourcekaart. Nadat de batchverwerking is uitgevoerd, is ook het veld Kostprijs aangepast.

Dit werkt door op het bedrag in het veld Winst % als het veld Prijs/Winst berekenen is ingesteld op Winst = Verkoopprijs - Kostprijs.

Een aanpassing van het directe kostprijs % werkt door op de inhoud van het veld Eenheidsprijs als het veld Prijs/Winst berekenen is ingesteld op Verkoopprijs = Kostprijs + Winst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Begindatum, Resourceposten comprimeren (batchverwerking)

Het veld Begindatum

De batchverwerking Resourceposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen resourceposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Resourceposten comprimeren (batchverwerking)

Het veld Einddatum

De batchverwerking Resourceposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen resourceposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Resourceposten comprimeren (batchverwerking)

Het veld Periodelengte

De batchverwerking Resourceposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Resourceposten comprimeren (batchverwerking)

Het veld Omschrijving

De batchverwerking Resourceposten comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Documentnr., Resourceposten comprimeren (batchverwerking)

Het veld Documentnr.

De batchverwerking Resourceposten comprimeren

Als u dit selectievakje inschakelt, wordt de inhoud van het veld Documentnr. bewaard.


Werksoort, Resourceposten comprimeren (batchverwerking)

Het veld Werksoort

De batchverwerking Resourceposten comprimeren

Als u dit selectievakje inschakelt, wordt de inhoud van het veld Werksoort bewaard.


Projectnr., Resourceposten comprimeren (batchverwerking)

Het veld Projectnr.

De batchverwerking Resourceposten comprimeren

Als u dit selectievakje inschakelt, wordt de inhoud van het veld Projectnr. bewaard.


Eenheidscode, Resourceposten comprimeren (batchverwerking)

Het veld Eenheidscode

De batchverwerking Resourceposten comprimeren

Als u dit selectievakje inschakelt, wordt de inhoud van het veld Eenheidscode bewaard.


Factureerbaar, Resourceposten comprimeren (batchverwerking)

Het veld Factureerbaar

De batchverwerking Resourceposten comprimeren

Als u dit selectievakje inschakelt, wordt de inhoud van het veld Factureerbaar bewaard.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Te bewaren dimensies, Resourceposten comprimeren (batchverwerking)

Het veld Te bewaren dimensies

De batchverwerking Resourceposten comprimeren

In dit veld kunt u selecteren welke dimensiegegevens u wilt bewaren nadat de posten zijn gecomprimeerd. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Resourcegroepen (venster)

Het venster Resourcegroepen

In dit venster kunt u resourcegroepen instellen.

U kunt meerdere resources in één resourcegroep combineren. De capaciteit en budgetten van individuele resources worden bij elkaar opgeteld en vormen de capaciteit en het budget voor de resourcegroep. Het is ook mogelijk om capaciteit op te geven voor de resourcegroepen die los staat van de opgetelde waarden, of een aanvulling hierop vormt.

Het venster bevat één regel per resourcegroep. U kunt zoveel resourcegroepen instellen als u nodig hebt.

Verwante taken

Meer informatie


Resource (venster)

Het venster Resource

Dit is de resourcekaart, waarop u informatie kunt invoeren over resources, zoals het resourcenummer, de resourcenaam, eenheidsprijs en kostprijs. Er is één kaart per resource. De kaart bevat meerdere tabbladen voor verschillende typen resource-informatie.

Resources kunnen werknemers zijn, machines of andere bedrijfsresources. Voor de meeste bedrijven is een optimale toekenning van resources een belangrijk onderdeel van de planning en het productieproces.

Veel van de velden op de resourcekaart vindt u ook in het resource-overzicht. U kunt in beide vensters resources instellen. Als u een resource definieert in het resource-overzicht, wordt er automatisch een resourcekaart gemaakt voor die resource. Op de resourcekaart worden meer velden weergegeven dan in het resource-overzicht.

Verwante taken

Meer informatie


Resourceposten (venster)

Het venster Resourceposten

U kunt het venster Resourceposten gebruiken om alle posten voor een specifieke resource te bekijken. De posten worden gemaakt als u resources boekt in een projectdagboek of op verkoopregels.

Het venster bevat één regel per post.

Verwante taken

Meer informatie


Resourcekostprijzen (venster)

Het venster Resourcekostprijzen

U kunt het venster Resourcekostprijzen gebruiken om alternatieve kostprijzen voor resources in te stellen. Resourcekostprijzen kunnen gelden voor alle resources, voor resourcegroepen of voor individuele resources. Ze kunnen ook worden gefilterd, zodat ze alleen gelden voor een specifiek werksoort. Als een werknemer bijvoorbeeld een ander uurtarief heeft voor overwerk, kunt u een resourcekostprijs voor dit werksoort instellen.

Het venster bevat een regel voor elke kostprijs. U kunt net zoveel alternatieve kostprijzen invullen als u nodig hebt.

Verwante taken

Meer informatie


Resourceverkoopprijzen (venster)

Het venster Resourceverkoopprijzen

U kunt het venster Resourceverkoopprijzen gebruiken om alternatieve verkoopprijzen in te stellen, naast de verkoopprijzen op de resourcekaart. U kunt deze alternatieve verkoopprijzen filteren, zodat ze gelden voor een bepaalde resource, een resourcegroep of voor alle resources. Het is ook mogelijk om verkoopprijzen in te stellen die uitsluitend gelden voor bepaalde projecten.

Het venster bevat een regel voor elke verkoopprijs. U kunt net zoveel alternatieve verkoopprijzen invullen als u nodig hebt.

Verwante taken

Meer informatie


Resourcedagboek (venster)

Het venster Resourcedagboek

U kunt het resourcedagboek gebruiken om verbruik en verkoop van resources te boeken voor intern gebruik en statistische gegevens. De posten zijn niet gekoppeld aan grootboekrekeningen en kunnen niet naar het grootboek worden geboekt (in tegenstelling tot projectposten).

Het venster is verdeeld in een kop en regels. Op de kop voert u de betreffende dagboekbatch in. Op de regels voert u informatie over het resourceverbruik en de verkoop van resources in.

Verwante taken

Meer informatie


Resource-eenheden (venster)

Het venster Resource-eenheden

In het venster Resource-eenheden kunt u opgeven hoeveel basiseenheden moeten worden opgenomen in elke door u ingestelde eenheidscode.

Verwante taken

Meer informatie


Resourcecapaciteit (venster)

Het venster Resourcecapaciteit

Het venster Resourcecapaciteit bevat een overzicht van beschikbare eenheden voor resources in verschillende periodes.

Attentie

U kunt de budgetcijfers invullen door Mutatie te kiezen. Deze knop vindt u in de linkerbenedenhoek van het venster.

U kunt een ander tijdsinterval selecteren door te klikken op een van de knoppen in de linkerbenedenhoek van het venster: 1 (Dag), 7 (Week), 31 (Maand), 3 (Kwartaal), 12 (Jaar) en drie horizontale lijnen (Boekhoudperiode). Boekhoudperiodes kunt u instellen in de tabel Boekingsperiode.

Als u wilt bepalen welk soort bedrag wordt weergegeven in de periodekolommen, kunt u een van de volgende opties kiezen: de functie Mutatie geeft de mutaties in het gebudgetteerde bedrag weer voor elke periode; de functie Saldo t/m datum geeft het gebudgetteerde bedrag weer op de laatste dag van iedere periode.

De kolommen in het venster bevatten de volgende gegevens:

Nr. | Deze kolom bevat het nummer van de resource op de regel.
Naam | Deze kolom bevat de naam van de resource op de regel.
Periodes | Elke periodekolom geeft de begrote resourcecapaciteit (Mutatie of Saldo t/m datum) over een bepaalde periode weer. Welke periodes worden weergegeven, hangt af van het tijdsinterval dat u hebt geselecteerd door te klikken op een van de knoppen in de linkerbenedenhoek van het venster.


Res.-groepcapaciteit (venster)

Het venster Res.-groepcapaciteit

Het venster Res.-groepcapaciteit bevat een overzicht van beschikbare eenheden voor resourcegroepen in verschillende periodes.

Attentie

U kunt de budgetcijfers invullen door Mutatie te kiezen. Deze knop vindt u in de linkerbenedenhoek van het venster.

U kunt een ander tijdsinterval selecteren door te klikken op een van de knoppen in de linkerbenedenhoek van het venster: 1 (Dag), 7 (Week), 31 (Maand), 3 (Kwartaal), 12 (Jaar) en drie horizontale lijnen (Boekhoudperiode). Boekhoudperiodes kunt u instellen in de tabel Boekingsperiode.

Als u wilt bepalen wat voor bedrag wordt weergegeven in de kolommen, kunt u een van de volgende opties kiezen: de functie Mutatie geeft de mutaties in het gebudgetteerde bedrag weer voor elke periode; de functie Saldo t/m datum geeft het gebudgetteerde bedrag weer op de laatste dag van iedere periode.

De kolommen in het venster bevatten de volgende gegevens:

Nr. | Deze kolom bevat het nummer van de resourcegroep op de regel.
Naam | Deze kolom bevat de naam van de resourcegroep op de regel.
Periodes | Elke periodekolom geeft de begrote capaciteit (Mutatie of Saldo t/m datum) over een bepaalde periode weer. Welke periodes worden weergegeven, hangt af van het tijdsinterval dat u hebt geselecteerd door te klikken op een van de knoppen in de linkerbenedenhoek van het venster.


Resourcecapaciteit per project (venster)

Het venster Resourcecapaciteit per project

U kunt het venster Resourcecapaciteit per project gebruiken om de beschikbare eenheden te bekijken en te wijzigen voor de resources die zijn toegekend aan de diverse projecten in verschillende periodes.

De kop bevat de resourcefilter met de naam van de betreffende resource. De regels zijn in twee gedeelten verdeeld. De linkerkant bevat de projecten (één regel per project) en de rechterkant bevat de beschikbare eenheden per geselecteerde periode. U kunt verschillende tijdsintervallen selecteren met de knoppen in de linkerbenedenhoek van het venster.

Verwante taken

Meer informatie


Resourcestatistiek (venster)

Het venster Resourcestatistiek

Het venster Resourcestatistiek bevat gedetailleerde informatie over verbruik en verkoop per resource. U vindt op dit venster zowel de eenheden als de bijbehorende bedragen.

Elk tabblad is onderverdeeld in de volgende kolommen:

Maand van de huidige werkdatum | Deze kolom bevat de bedragen voor de maand van de huidige werkdatum.
Dit jaar | Deze kolom bevat de aantallen en bedragen voor het jaar van de huidige werkdatum.
Vorig jaar | Deze kolom bevat de aantallen en bedragen voor het jaar voorafgaande aan het jaar van de huidige werkdatum.
Totaal | In deze kolom worden de bedragen van de bijbehorende regel bij elkaar opgeteld. Totaal = <Maand> + Dit jaar + Vorig jaar

De regels van het tabblad Verbruik laten het volgende zien:

Capaciteit | Deze regel bevat de capaciteit van de huidige resource. Dezelfde waarde verschijnt in het venster Resourcecapaciteit.
Onbenutte capaciteit | Deze regel bevat het verschil tussen de capaciteit en verbruikte capaciteit: Onbenutte capaciteit = Capaciteit - Factureerbaar verbruik + Niet-factureerbaar verbruik
Niet-factureerbaar verbruik |
Eenheden | Op deze regel wordt het niet-factureerbaar verbruik weergegeven in eenheden. Niet-factureerbaar verbruik kan worden geboekt in het resourcedagboek en in het projectdagboek.
Prijs | Op deze regel wordt het niet-factureerbaar verbruik weergegeven in eenheidsprijzen. Niet-factureerbaar verbruik kan worden geboekt in het resourcedagboek en in het projectdagboek.
Factureerbaar verbruik |
Eenheden | Op deze regel wordt het factureerbaar verbruik weergegeven in eenheden. Factureerbaar verbruik kan worden geboekt in het resourcedagboek en in het projectdagboek.
Prijs | Op deze regel wordt het niet-factureerbaar verbruik weergegeven in eenheidsprijzen. Factureerbaar verbruik kan worden geboekt in het resourcedagboek en in het projectdagboek.
Factureerbaar % (Eenh.) | Deze regel bevat het factureerbare percentage: Factureerbaar % = (Factureerbare eenheden / (Factureerbare eenheden + Niet-factureerbare eenheden)) * 100

De regels van het tabblad Verkoop laten het volgende zien:

Gefactureerd | Deze regel bevat de eenheidsprijzen van boekingen van het type Verkoop. Verkoop kan worden geboekt in het resourcedagboek en op de verkoopregels.
Gefactureerd % | Deze regel bevat het percentage gefactureerde bedragen in eenheidsprijzen. Gefactureerd % = (Gefactureerd (LV) / Verbruik (Eenheidsprijs)) * 100
Verbruik (Kostprijs) | Deze regel bevat het verbruik in kostprijzen. Zowel het factureerbare als het niet-factureerbare verbruik wordt weergegeven. Verbruik kan worden geboekt in het resourcedagboek en in het projectdagboek.
Winst | Winst = Gefactureerd (LV) - Verbruik (Kostprijs)
Winst % | Winst % = Winst / Gefactureerd (LV) * 100

U kunt een filter instellen om de informatie voor individuele hoofd-, sub- of deelactiviteiten te bekijken.


Resourcebeschikbaarheid (venster)

Het venster Resourcebeschikbaarheid

Het venster Resourcebeschikbaarheid verschijnt als u Planning, Resourcebeschikbaarheid kiest op een resourcekaart. Het bevat een overzicht van resourcecapaciteiten, waarin u kunt bladeren. Het is onderverdeeld in regels, waarop het volgende wordt weergegeven: de volledige capaciteit, de capaciteit die aan projecten in orders is toegewezen, de capaciteit die aan projecten in offertes is toegewezen, de capaciteit die beschikbaar is na orders en de resterende capaciteit na alle projecten in orders of offertes.

De kolom Periodebegin aan de linkerkant bevat een datumreeks die wordt bepaald door het geselecteerde tijdsinterval. U kunt het tijdsinterval wijzigen door linksonder in het venster op een van de knoppen te klikken: 1 (Dag), 7 (Week), 31 (Maand), 3 (Kwartaal), 12 (Jaar) en drie horizontale lijnen (Boekhoudperiode). Boekhoudperiodes worden ingesteld in de tabel Boekhoudperiode.

Wanneer u de lijst doorloopt, worden de bedragen automatisch berekend op basis van het geselecteerde tijdsinterval.

De kolommen in het venster bevatten de volgende informatie:

Begindatum | Deze kolom bevat een reeks datums volgens het geselecteerde tijdsinterval.
Periodenaam | Deze kolom bevat de naam van de periode.
Capaciteit | Deze kolom bevat de totale capaciteit voor de bijbehorende periode die is opgegeven in het venster Resourcecapaciteit.
Aantal in orders (Proj.) | Deze kolom bevat het aantal eenheden dat is toegekend aan projecten met de status Order.
Beschikbaar na orders | Beschikbaar na orders = Capaciteit - Aantal in orders (Proj.)
Cap.-projecten in offerte | Deze kolom bevat het aantal eenheden dat is toegekend aan projecten met de status Offerte.
Netto beschikbaar | Netto beschikbaar = Capaciteit - Aantal in orders (Proj.) - Cap.-projecten in offerte


Res.-groepbeschikbaarheid (venster)

Het venster Res.-groepbeschikbaarheid

Het venster Res.-groepsbeschikbaarheid bevat een overzicht van de capaciteit per resourcegroep, waarin u kunt bladeren. Het is onderverdeeld in regels, waarop het volgende wordt weergegeven: de volledige capaciteit, de capaciteit die aan projecten in orders is toegewezen, de capaciteit die beschikbaar is na offertes, de capaciteit die aan projecten in offertes is toegewezen en de resterende capaciteit na alle projecten in orders of offertes.

De kolom Periode aan de linkerkant bevat een datumreeks die wordt bepaald door het geselecteerde tijdsinterval. U kunt het tijdsinterval wijzigen door linksonder in het venster op een van de knoppen te klikken: 1 (Dag), 7 (Week), 31 (Maand), 3 (Kwartaal), 12 (Jaar) en drie horizontale lijnen (Boekhoudperiode). Boekhoudperiodes worden ingesteld in de tabel Boekhoudperiode.

Wanneer u de lijst doorloopt, worden de bedragen automatisch berekend op basis van het geselecteerde tijdsinterval.

De kolommen in het venster bevatten de volgende informatie:

Begindatum | Deze kolom bevat een reeks datums volgens het geselecteerde tijdsinterval.
Periodenaam | Deze kolom bevat de naam van de periode.
Capaciteit | Deze kolom bevat de totale capaciteit voor de bijbehorende periode die is opgegeven in het venster Res.-groepcapaciteit.
Aantal in orders (Proj.) | Deze kolom bevat het aantal eenheden dat is toegekend aan projecten met de status Order.
Beschikbaar na orders | Beschikbaar na orders = Capaciteit - Aantal in orders (Proj.)
Cap.-projecten in offerte | Deze kolom bevat het aantal eenheden dat is toegekend aan projecten met de status Offerte.
Netto beschikbaar | Netto beschikbaar = Capaciteit - Aantal in orders (Proj.) - Cap.-projecten in offerte

U kunt de inhoud van het venster niet wijzigen of verwijderen.


Res.-groepcapaciteit per proj. (venster)

Het venster Res.-groepcapaciteit per proj.

U kunt het venster Res.-grpscapaciteit per proj. gebruiken om de aantallen eenheden te bekijken en te wijzigen voor de resourcegroepen die zijn toegekend aan de diverse projecten in verschillende periodes.

De kop bevat de resourcegroepfilter met de naam van de betreffende resourcegroep. De regels zijn in twee gedeelten verdeeld. De linkerkant bevat de projecten (één regel per project) en de rechterkant bevat de beschikbare eenheden per geselecteerde periode. U kunt verschillende tijdsintervallen selecteren met de knoppen in de linkerbenedenhoek van het venster.

Verwante taken

Meer informatie


Resourcegroepstatistiek (venster)

Het venster Resourcegroepstatistiek

U kunt het venster Resourcegroepstatistiek vanuit de resourcegroepskaart openen (onder Resourcegroep, Statistiek). Het statistiekvenster bevat gedetailleerde informatie over verbruik en verkoop per resourcegroep. Het bevat zowel de eenheden als de bijbehorende bedragen. De statistische gegevens zijn verdeeld over een tabblad voor verbruik en een tabblad voor verkochte eenheden.

Elk tabblad is onderverdeeld in de volgende kolommen:

Maand van de huidige werkdatum | Deze kolom bevat de bedragen voor de maand van de huidige werkdatum.
Dit jaar | Deze kolom bevat de aantallen en bedragen voor het jaar van de huidige werkdatum.
Vorig jaar | Deze kolom bevat de aantallen en bedragen voor het jaar voorafgaande aan het jaar van de huidige werkdatum.
Totaal | In deze kolom worden de bedragen van de bijbehorende regel bij elkaar opgeteld. Totaal = <Maand> + Dit jaar + Vorig jaar

De regels van het tabblad Verbruik laten het volgende zien:

Capaciteit | Deze regel bevat de capaciteit van de huidige resourcegroep. Dezelfde waarde wordt weergegeven in het venster Res.-groepcapaciteit.
Onbenutte capaciteit | Deze regel bevat het verschil tussen de capaciteit en verbruikte capaciteit: Onbenutte capaciteit = Capaciteit - Factureerbaar verbruik + Niet-factureerbaar verbruik
Niet-factureerbaar verbruik |
Eenheden | Op deze regel wordt het niet-factureerbaar verbruik weergegeven in eenheden. Niet-factureerbaar verbruik kan worden geboekt in het resourcegroepdagboek en in het projectdagboek.
Prijs | Op deze regel wordt het niet-factureerbaar verbruik weergegeven in eenheidsprijzen. Niet-factureerbaar verbruik kan worden geboekt in het resourcegroepdagboek en in het projectdagboek.
Factureerbaar verbruik |
Eenheden | Op deze regel wordt het factureerbaar verbruik weergegeven in eenheden. Factureerbaar verbruik kan worden geboekt in het resourcegroepdagboek en in het projectdagboek.
Prijs | Op deze regel wordt het niet-factureerbaar verbruik weergegeven in eenheidsprijzen. Factureerbaar verbruik kan worden geboekt in het resourcegroepdagboek en in het projectdagboek.
Factureerbaar % (Eenh.) | Deze regel bevat het factureerbare percentage: Factureerbaar % = (Factureerbare eenheden / (Factureerbare eenheden + Niet-factureerbare eenheden)) * 100

De regels van het tabblad Verkoop laten het volgende zien:

Gefactureerd | Deze regel bevat de eenheidsprijzen van boekingen van het type Verkoop. Verkoop kan worden geboekt in een resourcegroepdagboek en op verkoopregels.
Gefactureerd % | Deze regel bevat het percentage gefactureerde bedragen in eenheidsprijzen. Gefactureerd % = (Gefactureerd (LV) / Verbruik (Eenheidsprijs)) * 100
Verbruik (Kostprijs) | Deze regel bevat het verbruik in kostprijzen. Hier wordt zowel het factureerbare als het niet-factureerbare verbruik weergegeven. Verbruik kan worden geboekt in het resourcegroepdagboek en in het projectdagboek.
Winst | Winst = Gefactureerd (LV) - Verbruik (Kostprijs)
Winst % | Winst % = Winst / Gefactureerd (LV) * 100

U kunt een filter instellen om de informatie voor individuele hoofd-, sub- of deelactiviteiten te bekijken.


Resourcejournalen (venster)

Het venster Resourcejournalen

U kunt het venster Resourcejournalen gebruiken om een overzicht van alle resourcejournalen te bekijken. Telkens wanneer u een resourcepost boekt, wordt er een journaal gemaakt. Bij elk journaal wordt het nummer van de eerste en de laatste post weergegeven.

U kunt de informatie in een resourcejournaal gebruiken om bij te houden wanneer posten zijn geboekt.

Het venster bevat één regel per journaal.

Verwante taken

Meer informatie


Resourceprijswijzigingen (venster)

Het venster Resourceprijswijzigingen

U kunt het venster Resourceprijsvoorstellen gebruiken om alternatieve resourceprijzen te wijzigen. Deze tabel wordt ingevuld als u een van de batchverwerkingen Res. prijsvoorstellen (Res.) of Res. prijsvoorstellen (Prijs) uitvoert.

U kunt desgewenst eenheidsprijzen wijzigen of regels verwijderen. Als alle eenheidsprijzen in het voorstel kloppen, voert u de prijswijziging door. De nieuwe eenheidsprijzen worden vervolgens gekopieerd naar het venster Resourceverkoopprijzen. De inhoud van de velden in het venster Resourceprijsvoorstellen is tijdelijk. Zodra u de prijswijziging doorvoert, worden de velden gewist.

Het venster bevat één regel per resource.

Verwante taken

Meer informatie


Dimensies weergeven, Resourcedagboek - Controle (lijst)

Het veld Dimensies weergeven

De lijst Resourcedagboek - Controle

Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.


Projectnr., Resource - Prijslijst (lijst)

Het veld Projectnr.

De lijst Resource - Prijslijst

Hier kunt u de projecten invullen die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande projecten.


Valutacode, Resource - Prijslijst (lijst)

Het veld Valutacode

De lijst Resource - Prijslijst

Hier kunt u een vreemde valuta opgeven als u de prijzen in de lijst wilt omrekenen naar deze valuta. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande valuta.


Nr., Resourcegroep (tabel)

Het veld Nr.

De tabel Resourcegroep

Hier kunt u een nummer voor de resourcegroep invullen. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).

Het nummer identificeert de resourcegroep en wordt gebruikt bij het boeken vanuit een resourcedagboek of wanneer u schattingen maakt voor een resourcegroep in een projectbudget.

Het nummer moet uniek zijn - een nummer kan niet tweemaal in een tabel voorkomen. U kunt zoveel nummers instellen als u nodig hebt.

U kunt de andere velden in de tabel Resourcegroep pas invullen wanneer u in het veld Nr. een nummer hebt ingevuld.


Naam, Resourcegroep (tabel)

Het veld Naam

De tabel Resourcegroep

Hier kunt u een korte omschrijving voor de resourcegroep invullen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

De omschrijving wordt weergegeven in het resourcedagboek, het projectdagboek of op de verkoopregels als u een resource ophaalt die is toegekend aan een bijbehorende resourcegroep.


Datumfilter, Resourcegroep (tabel)

Het veld Datumfilter

De tabel Resourcegroep

Dit veld bevat een datumfilter.

Als dit veld begin- en einddatums bevat voor een periode, bevatten de diverse statistiek- en overzichtsvensters informatie die is gekoppeld aan de opgegeven periode.

U kunt zowel een datum als een periode in het veld opgeven. Daarbij moet u rekening houden met de volgende regels:

Betekenis | Voorbeeld | Opgenomen posten
Gelijk aan | 15 12 00 | Alleen posten geboekt op 15-12-00.
Interval | 15 12 00..15 01 01 ..15 12 00 | Posten die zijn geboekt van 15-12-00 tot en met 15-01-01 Posten die zijn geboekt op 15-12-00 of eerder.
Of/of | 15 12 00|16 12 00 | Posten die zijn geboekt op 15-12-00 of 16-12-00. Als op beide dagen posten zijn geboekt, worden deze beide weergegeven.

U kunt de verschillende notatiesoorten ook combineren:

Voorbeeld | Opgenomen posten
15 12 00|01 12 00..10 12 00 | Posten die zijn geboekt op 15-12-00 of in de periode 01-12-00 t/m 10-12-00.
..14 12 00|30 12 00.. | Posten die zijn geboekt op 14-12-00 of eerder, of posten die zijn geboekt op 30-12-00 of later. Dit komt neer op alle posten, behalve posten die zijn geboekt in de periode 15-12-00 t/m 29-12-00.


Capaciteit, Resourcegroep (tabel)

Het veld Capaciteit

De tabel Resourcegroep

In dit veld wordt de totale capaciteit voor de resourcegroep weergegeven. Dit is het totaal van de capaciteit voor de afzonderlijke resources.

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare transacties.


Aantal in orders (Proj.), Resourcegroep (tabel)

Het veld Aantal in orders (Proj.)

De tabel Resourcegroep

Dit veld laat zien in welke mate de capaciteit van de resourcegroep is toegekend aan projecten met de status Order.

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare transacties.


Aantal in offertes (Proj.), Resourcegroep (tabel)

Het veld Aantal in offertes (Proj.)

De tabel Resourcegroep

Dit veld laat zien in welke mate de capaciteit van de resourcegroep is toegekend aan projecten met de status Offerte.

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare transacties.


Eenheidsfilter, Resourcegroep (tabel)

Het veld Eenheidsfilter

De tabel Resourcegroep

In dit veld wordt een filter voor eenheden weergegeven.

Als het veld een eenheidsfilter bevat, worden de bedragen in de volgende velden gefilterd op de betreffende eenheid: Aantal in orders (Project), Aantal in offertes (Project), Verbruik (Aantal), Verbruik (Kostprijs), Verbruik (Verkoopprijs), Verkoop (Aantal), Verkoop (Kostprijs) en Verkoop (Verkoopprijs).


Gebruik (Aantal), Resourcegroep (tabel)

Het veld Gebruik (Aantal)

De tabel Resourcegroep

Dit veld laat zien hoeveel er van de resources (gebaseerd op aantallen) uit de bijbehorende resourcegroep wordt gebruikt. De prijzen van de verschillende resources worden bij elkaar opgeteld. U kunt verbruik voor resources in het resourcedagboek registreren met de optie Verbruik in het veld Boekingssoort, maar u kunt het ook in het projectdagboek registreren (alle posten in het projectdagboek worden als verbruik beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Gebruik (Kostprijs), Resourcegroep (tabel)

Het veld Gebruik (Kostprijs)

De tabel Resourcegroep

Dit veld laat zien hoeveel er van de resources (gebaseerd op kostprijs) uit de bijbehorende resourcegroep wordt gebruikt. De prijzen van de verschillende resources worden bij elkaar opgeteld. U kunt verbruik voor resources in het resourcedagboek registreren met de optie Verbruik in het veld Boekingssoort, maar u kunt het ook in het projectdagboek registreren (alle posten in het projectdagboek worden als verbruik beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Gebruik (Verkoopprijs), Resourcegroep (tabel)

Het veld Gebruik (Verkoopprijs)

De tabel Resourcegroep

Dit veld laat zien hoeveel er van de resources (gebaseerd op verkoopprijs) uit de bijbehorende resourcegroep wordt gebruikt. De prijzen van de verschillende resources worden bij elkaar opgeteld. U kunt verbruik voor resources in het resourcedagboek registreren met de optie Verbruik in het veld Boekingssoort, maar u kunt het ook in het projectdagboek registreren (alle posten in het projectdagboek worden als verbruik beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Verkoop (Aantal), Resourcegroep (tabel)

Het veld Verkoop (Aantal)

De tabel Resourcegroep

Dit veld laat zien hoeveel er van de resources (gebaseerd op aantallen) uit de bijbehorende resourcegroep is verkocht. De prijzen van de verschillende resources worden bij elkaar opgeteld. U kunt verkoop van resources in het resourcedagboek registreren met de optie Verkoop in het veld Boekingssoort, maar u kunt verkopen ook op een verkoopfactuur registreren (alle posten op verkoopfacturen worden als verkopen beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare resourcetransacties.


Verkoop (Kostprijs), Resourcegroep (tabel)

Het veld Verkoop (Kostprijs)

De tabel Resourcegroep

Dit veld laat zien hoeveel er van de resources (gebaseerd op kostprijs) uit de bijbehorende resourcegroep is verkocht. De prijzen van de verschillende resources worden bij elkaar opgeteld. U kunt verkoop van resources in het resourcedagboek registreren met de optie Verkoop in het veld Boekingssoort, maar u kunt verkopen ook op een verkoopfactuur registreren (alle posten op verkoopfacturen worden als verkopen beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Verkoop (Verkoopprijs), Resourcegroep (tabel)

Het veld Verkoop (Verkoopprijs)

De tabel Resourcegroep

Dit veld laat zien hoeveel er van de resources (gebaseerd op verkoopprijs) uit de bijbehorende resourcegroep is verkocht. De prijzen van de verschillende resources worden bij elkaar opgeteld. U kunt verkoop van resources in het resourcedagboek registreren met de optie Verkoop in het veld Boekingssoort, maar u kunt verkopen ook op een verkoopfactuur registreren (alle posten op verkoopfacturen worden als verkopen beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Factureerbaarheidsfilter, Resourcegroep (tabel)

Het veld Factureerbaarheidsfilter

De tabel Resourcegroep

Met behulp van dit veld kunt u de bedragen in de tabel verdelen in factureerbare en niet-factureerbare transacties. U kunt dit veld gebruiken in samenhang met de verbruikvelden.

Schakel het selectievakje in om alleen factureerbaar verbruik/verkoop voor een resourcegroep te zien. Schakel het selectievakje uit om alleen niet-factureerbaar verbruik/verkoop voor een resourcegroep te zien. Laat het selectievakje leeg als u zowel factureerbaar als niet-factureerbaar verbruik/verkoop voor een resourcegroep wilt zien.


Nr., Resource (tabel)

Het veld Nr.

De tabel Resource

Hier kunt u een nummer voor de resource invullen. U kunt een van de volgende methoden gebruiken:

  • Als u een standaard nummerreeks voor de resource hebt ingesteld, drukt u op Enter. Het volgende nummer uit de nummerreeks wordt automatisch ingevoegd.

  • Als u meerdere nummerreeksen voor resources hebt ingesteld, klikt u op de AssistButton rechts van het veld en selecteert u de gewenste nummerreeks. Het volgende nummer uit de reeks wordt automatisch ingevoegd.

  • Als u geen nummerreeks voor resources hebt ingesteld, of als het selectievakje Handm. nummering bij de nummerreeks is ingeschakeld, kunt u zelf een nummer invullen. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).

Het nummer identificeert de resource. U kunt de velden Soort en Naam gebruiken om de resource nader te omschrijven. U kunt in dit veld bijvoorbeeld een code invullen die een functie of machine omschrijft.

U kunt de andere velden in de tabel Resource pas invullen wanneer u in het veld Nr. een nummer hebt ingevuld.


Soort, Resource (tabel)

Het veld Soort

De tabel Resource

Hier kunt u aangeven of de resource een persoon of een machine is.

Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Het veld wordt op geen enkele andere plaats in het programma gebruikt en dient uitsluitend ter informatie.


Naam, Resource (tabel)

Het veld Naam

De tabel Resource

Hier kunt u een omschrijving voor de resource invullen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

Zodra u in het veld Nr. op een verkoopregel of dagboekregel een resourcenummer of de zoeknaam van een resource invoert, wordt de omschrijving automatisch naar de regel gekopieerd.


Zoeknaam, Resource (tabel)

Het veld Zoeknaam

De tabel Resource

Hier kunt u een aanvullende naam voor de resource invullen, om het zoeken te vergemakkelijken. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters). Dit veld is optioneel.

Bij het invullen van het veld Naam wordt de zoeknaam automatisch als standaardwaarde aangeboden. U kunt de zoeknaam desgewenst wijzigen.

U kunt de woordvolgorde in het veld Zoeknaam omdraaien:

Naam | Karel Jansen
Zoeknaam | Jansen Karel

U kunt dus het volgende doen als u het resourcenummer op een verkoopregel of uit het project- of resourcedagboek bent vergeten: Klik in het veld Nr. en geef de zoeknaam op (of de eerste tekens). Het resourcenummer en de resourcenaam worden automatisch ingevuld in het veld Naam van het dagboek of de verkoopregels.


Naam 2, Resource (tabel)

Het veld Naam 2

De tabel Resource

Hier kunt u een alternatieve omschrijving voor de resource, of aanvullende informatie over de resource invullen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).


Adres, Resource (tabel)

Het veld Adres

De tabel Resource

Hier kunt u het adres of de locatie van de resource invullen, indien van toepassing. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).


Adres 2, Resource (tabel)

Het veld Adres 2

De tabel Resource

Hier kunt u een extra adres of locatie van de resource invullen, indien van toepassing. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).


Plaats, Resource (tabel)

Het veld Plaats

De tabel Resource

Dit veld bevat de plaatsnaam van het adres van de resource.

De velden Postcode en Plaats invullen


Sofi-/RSZ-nr., Resource (tabel)

Het veld Sofi-/RSZ-nr.

De tabel Resource

Hier kunt u het sofi-nummer van de persoon of het serienummer van de machine invullen. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).


Functie, Resource (tabel)

Het veld Functie

De tabel Resource

Hier kunt u de functie van de persoon invullen. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).


Opleiding, Resource (tabel)

Het veld Opleiding

De tabel Resource

Hier kunt u een omschrijving van de scholing, opleiding, of het certificeringsniveau van de persoon invullen. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).


Contract, Resource (tabel)

Het veld Contract

De tabel Resource

Hier kunt u het contract voor de persoon invullen. U kunt maximaal 20 tekens gebruiken (cijfers en/of letters).

Het veld geeft aan onder welke collectieve arbeidsovereenkomst het contract van de werknemer valt.


In dienst sinds, Resource (tabel)

Het veld In dienst sinds

De tabel Resource

Hier kunt u aangeven op welke datum deze persoon voor u begon te werken, of op welke datum de machine is geïnstalleerd.


Resourcegroep, Resource (tabel)

Het veld Resourcegroep

De tabel Resource

Hier kunt u de resourcegroep invullen waaraan deze resource is toegekend. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

U kunt een aantal resources combineren in een resourcegroep. De capaciteit en budgetten van individuele resources worden bij elkaar opgeteld en vormen de capaciteit en het budget voor de resourcegroep. Het is ook mogelijk om capaciteit op te geven voor de resourcegroepen die los staat van de opgetelde waarden, of een aanvulling hierop vormt. Als resourcegroepen worden gebruikt bij kostprijzen, verkoopprijzen of projectbudgetten, moeten ze worden gezien als een set enkele resources.


Code globale dimensie 1, Resource (tabel)

Het veld Code globale dimensie 1

De tabel Resource

Hier kunt u een dimensiewaardecode selecteren voor een dimensie. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

Als u hier een dimensiewaardecode invoert, wordt standaard de bijbehorende dimensiewaarde gebruikt wanneer u de rekening op een regel invoert. Standaarddimensiewaarden zijn bedoeld als suggestie. U kunt ze op de regel (bijvoorbeeld in een dagboek) wijzigen.

Klik hier voor meer informatie over dimensies.


Code globale dimensie 2, Resource (tabel)

Het veld Code globale dimensie 2

De tabel Resource

Hier kunt u een dimensiewaardecode selecteren voor een dimensie. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

Als u hier een dimensiewaardecode invoert, wordt standaard de bijbehorende dimensiewaarde gebruikt wanneer u de rekening op een regel invoert. Standaarddimensiewaarden zijn bedoeld als suggestie. U kunt ze op de regel (bijvoorbeeld in een dagboek) wijzigen.

Klik hier voor meer informatie over dimensies.


Basiseenheid, Resource (tabel)

Het veld Basiseenheid

De tabel Resource

Dit veld bevat de basiseenheid voor de resource. De eenheid is bijvoorbeeld uur, stuk of kilometer.

Zodra u op een verkoopregel of dagboekregel een resourcenummer invult in het veld Nr., wordt deze eenheid automatisch ingesteld als standaardeenheid.


Directe kostprijs, Resource (tabel)

Het veld Directe kostprijs

De tabel Resource

Hier kunt u de directe kostprijs per eenheid voor de resource opgeven.

Resources hebben kost- en verkoopprijzen. De directe kostprijs is het bedrag dat het bedrijf rechtstreeks moet berekenen of betalen voor een resource. Het Indirecte kosten % is een bedrag dat bij de directe kostprijs wordt opgeteld. Het is een berekende waarde voor aanvullende kosten voor de resource.

Directe kostprijs * (1 + Indirecte kosten%/100) = Kostprijs.

Voor een werknemer met een jaarsalaris van LV 104.000 wordt de directe kostprijs per uur als volgt berekend:

Totaal jaarsalaris |  | Totaal aantal uren |  | Directe kostprijs
LV 104.000,00 | gedeeld door | 2.080 | is gelijk aan | LV 20,00


Indirecte kosten %, Resource (tabel)

Het veld Indirecte kosten %

De tabel Resource

Hier kunt u een extra percentage invullen voor secundaire arbeidsvoorwaarden of administratieve kosten.

Directe kostprijs * (1 + Indirecte kosten%/100) = Kostprijs.

Voor een werknemer met een jaarsalaris van LV 104.000 wordt de directe kostprijs per uur LV 50,00. De secundaire arbeidsvoorwaarden van de werknemer komen overeen met 30% van het salaris. De kostprijs wordt 64,40, zoals u kunt zien in onderstaande tabel:

Directe kostprijs | LV 50,00 |
Indirecte kosten % | 30 | = LV 14,40
Kostprijs | LV 64,40 |


Kostprijs, Resource (tabel)

Het veld Kostprijs

De tabel Resource

Dit bedrag wordt berekend op basis van de gegevens die u hebt opgegeven in de velden Directe kostprijs en Indirecte kosten %.

Kostprijs= Directe kostprijs * (1 + Indirecte kosten %/100).

U kunt dit bedrag desgewenst wijzigen. Als u dat doet, worden de directe kostprijs en het indirecte kostenpercentage echter niet aangepast.

Voor een werknemer met een jaarsalaris van LV 104.000 wordt de directe kostprijs per uur berekend op LV 50,00. De secundaire arbeidsvoorwaarden van de werknemer komen overeen met 30% van het salaris. De kostprijs wordt 64,40, zoals u kunt zien in onderstaande tabel:

Directe kostprijs | LV 50,00 |
Indirecte kosten % | 30 | = LV 14,40
Kostprijs | LV 64,40 |


Winst %, Resource (tabel)

Het veld Winst %

De tabel Resource

Hier kunt u het percentage invullen of bekijken dat wordt berekend op basis van de berekeningsoptie die u hebt geselecteerd in het veld Prijs/Winst berekenen.

Het veld Prijs/Winst berekenen biedt de volgende opties:

Specificatie | Resultaat
Winst=Verkoopprijs-Kostprijs | U geeft de eenheidsprijs op en het programma berekent het winstpercentage.
Verkoopprijs=Kostprijs+Winst | De kostprijzen en het winstpercentage worden bepaald. Het programma berekent de eenheidsprijs.
Geen verband | U moet zowel het winst % als de eenheidsprijs handmatig invullen.

Winst % = (1 - (Eenheidsprijs / Kostprijs)) * 100


Prijs/Winst berekenen, Resource (tabel)

Het veld Prijs/Winst berekenen

De tabel Resource

Hier kunt u de relatie invullen tussen de Kostprijs, Eenheidsprijs en Winst % voor de resource. U hebt de volgende mogelijkheden:

Specificatie | Resultaat
Winst=Verkoopprijs-Kostprijs | U geeft de eenheidsprijs op en het programma berekent het winstpercentage.
Verkoopprijs=Kostprijs+Winst | De kostprijzen en het winstpercentage worden bepaald. Het programma berekent de eenheidsprijs.
Geen verband | U moet zowel het winstpercentage als de eenheidsprijs handmatig invullen.


Eenheidsprijs, Resource (tabel)

Het veld Eenheidsprijs

De tabel Resource

Hier kunt u een bedrag invullen of de waarde bekijken die wordt berekend op basis van de berekeningsoptie die u hebt geselecteerd in het veld Prijs/Winst berekenen.

De eenheidsprijs is de verkoopprijs van de resource. Elke waarde- of winstberekening in het programma is gebaseerd op de kostprijs. Als u een berekende eenheidsprijs hebt geselecteerd in het veld Prijs/Winst berekenen, is het volgende van toepassing:

Eenheidsprijs = (Kostprijs / (1 - Winst))

U kunt alternatieve kost- en verkoopprijzen instellen voor individuele resources, resourcegroepen of voor alle groepen en individuele resources. De kostprijzen zijn afhankelijk van het werksoort, de verkoopprijzen voor een werksoort en/of het project waaraan de resources zijn toegekend.

Het veld Prijs/Winst berekenen biedt de volgende opties:

Specificatie | Resultaat
Winst=Verkoopprijs-Kostprijs | U geeft de eenheidsprijs op en het programma berekent het winstpercentage.
Verkoopprijs=Kostprijs+Winst | De kostprijzen en het winstpercentage worden bepaald. Het programma berekent de eenheidsprijs.
Geen verband | U moet zowel het winst % als de eenheidsprijs handmatig invullen.


Leveranciersnr., Resource (tabel)

Het veld Leveranciersnr.

De tabel Resource

Hier kunt u het nummer invullen van de leverancier die aan de resource is gekoppeld. Klik op de AssistButton rechts van het veld voor een overzicht van de leveranciersnummers in de tabel Leverancier.

Vul dit veld in als u later inkooplijsten op leverancier wilt sorteren.


Gewijzigd op, Resource (tabel)

Het veld Gewijzigd op

De tabel Resource

Dit veld bevat de datum van de meest recente wijziging op de resourcekaart. Het veld wordt automatisch bijgewerkt.


Opmerking, Resource (tabel)

Het veld Opmerking

De tabel Resource

In dit veld kunt u zien of er opmerkingen bij de resource zijn.

In alle modules van het programma is het mogelijk opmerkingen te maken, bijvoorbeeld als geheugensteuntje of om ongebruikelijke gebeurtenissen te registreren.

In de standaardopmaak van het venster wordt het veld Opmerking weergegeven als een knop. Als er voor het artikel geen opmerkingen zijn, wordt op de knop een horizontaal potlood afgebeeld. Als er opmerkingen voor de resource zijn, dan worden op de knop een verticaal potlood en vier horizontale lijnen afgebeeld.

Wanneer u het veld Opmerking zelf hebt ingevoegd in het venster, wordt het veld weergegeven als selectievakje. Wanneer het selectievakje is ingeschakeld, zijn er opmerkingen voor de resource.

Klik op de knop Opmerking, of klik op de knop Resource en kies de opdracht Opmerkingen om een opmerking weer te geven of een nieuwe opmerking te maken. In het venster dat verschijnt, kunt u de bestaande opmerkingen bekijken en nieuwe opmerkingen maken. Zie ook de tabel Opmerkingsregel.


Geblokkeerd, Resource (tabel)

Het veld Geblokkeerd

De tabel Resource

Dit veld biedt u de mogelijkheid om de resource te blokkeren voor boeking.

Resources die gewoonlijk niet worden geboekt, kunnen worden geblokkeerd om onjuiste boekingen te voorkomen.

Schakel het selectievakje in als u verbruik of verkoop van de betreffende resource wilt voorkomen.


Datumfilter, Resource (tabel)

Het veld Datumfilter

De tabel Resource

Dit veld bevat een datumfilter.

Als dit veld begin- en einddatums bevat voor een periode, bevatten de diverse statistiek- en overzichtsvensters informatie die is gekoppeld aan de opgegeven periode.

U kunt zowel een datum als een periode in het veld opgeven. Daarbij moet u rekening houden met de volgende regels:

Betekenis | Voorbeeld | Opgenomen posten
Gelijk aan | 15 12 00 | Alleen posten geboekt op 15-12-00.
Interval | 15 12 00..15 01 01 ..15 12 00 | Posten die zijn geboekt in de periode 15-12-00 tot en met 15-01-01 Posten die zijn geboekt op 15-12-00 of eerder.
Of/of | 15 12 00|16 12 00 | Posten die zijn geboekt op 15-12-00 of 16-12-00. Als op beide dagen posten zijn geboekt, worden deze beide weergegeven.

U kunt de verschillende notatiesoorten ook combineren:

Voorbeeld | Opgenomen posten
15 12 00|01 12 00..10 12 00 | Posten die zijn geboekt op 15-12-00 of in de periode 01-12-00 t/m 10-12-00.
..14 12 00|30 12 00.. | Posten die zijn geboekt op 14-12-00 of eerder, of posten die zijn geboekt op 30-12-00 of later. Dit komt neer op alle posten, behalve posten die zijn geboekt in de periode 15-12-00 t/m 29-12-00.


Eenheidsfilter, Resource (tabel)

Het veld Eenheidsfilter

De tabel Resource

In dit veld wordt een filter voor eenheden weergegeven.

Als het veld een eenheidsfilter bevat, worden de bedragen in de volgende velden gefilterd op de betreffende eenheid: Aantal in orders (Project), Aantal in offertes (Project), Verbruik (Aantal), Verbruik (Kostprijs), Verbruik (Verkoopprijs), Verkoop (Aantal), Verkoop (Kostprijs) en Verkoop (Verkoopprijs).


Capaciteit, Resource (tabel)

Het veld Capaciteit

De tabel Resource

Dit veld bevat de totale beschikbare capaciteit van de resource.

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare transacties.

De capaciteit voor de resource kunt u invoeren in het venster Resourcecapaciteit.


Aantal in orders (Proj.), Resource (tabel)

Het veld Aantal in orders (Proj.)

De tabel Resource

Dit veld laat zien hoeveel van de capaciteit van de resource is toegekend aan projecten met de status Order.

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare transacties.


Aantal in offertes (Proj.), Resource (tabel)

Het veld Aantal in offertes (Proj.)

De tabel Resource

Dit veld laat zien hoeveel van de capaciteit van de resource is toegekend aan projecten met de status Offerte.

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare transacties.


Gebruik (Aantal), Resource (tabel)

Het veld Gebruik (Aantal)

De tabel Resource

Dit veld laat zien hoeveel er van de resources is verbruikt (op basis van aantallen). U kunt verbruik voor resources in het resourcedagboek registreren met de optie Verbruik in het veld Boekingssoort, maar u kunt het ook in het projectdagboek registreren (alle posten in het projectdagboek worden als verbruik beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare resourcetransacties.


Gebruik (Kostprijs), Resource (tabel)

Het veld Gebruik (Kostprijs)

De tabel Resource

Dit veld laat zien hoeveel er van de resources is verbruikt (op basis van kostprijs). U kunt verbruik voor resources in het resourcedagboek registreren met de optie Verbruik in het veld Boekingssoort, maar u kunt het ook in het projectdagboek registreren (alle posten in het projectdagboek worden als verbruik beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare resourcetransacties.


Gebruik (Verkoopprijs), Resource (tabel)

Het veld Gebruik (Verkoopprijs)

De tabel Resource

Dit veld laat zien hoeveel er van de resources is verbruikt (op basis van verkoopprijs). U kunt verbruik voor resources in het resourcedagboek registreren met de optie Verbruik in het veld Boekingssoort, maar u kunt het ook in het projectdagboek registreren (alle posten in het projectdagboek worden als verbruik beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Verkoop (Aantal), Resource (tabel)

Het veld Verkoop (Aantal)

De tabel Resource

Dit veld laat zien hoeveel er van de resources is verkocht (op basis van aantallen). U kunt verkoop van resources in het resourcedagboek registreren met de optie Verkoop in het veld Boekingssoort, maar u kunt verkopen ook op een verkoopfactuur registreren (alle posten op verkoopfacturen worden als verkopen beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en/of factureerbare resourcetransacties.


Verkoop (Kostprijs), Resource (tabel)

Het veld Verkoop (Kostprijs)

De tabel Resource

Dit veld laat zien hoeveel er van de resources is verkocht (op basis van kostprijs). U kunt verkoop van resources in het resourcedagboek registreren met de optie Verkoop in het veld Boekingssoort, maar u kunt verkopen ook op een verkoopfactuur registreren (alle posten op verkoopfacturen worden als verkopen beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Verkoop (Verkoopprijs), Resource (tabel)

Het veld Verkoop (Verkoopprijs)

De tabel Resource

Dit veld laat zien hoeveel er van de resources is verkocht (op basis van verkoopprijs). U kunt verkoop van resources in het resourcedagboek registreren met de optie Verkoop in het veld Boekingssoort, maar u kunt verkopen ook op een verkoopfactuur registreren (alle posten op verkoopfacturen worden als verkopen beschouwd).

U kunt een filter instellen om de capaciteit te zien per datum, eenheid en factureerbare resourcetransacties.


Factureerbaarheidsfilter, Resource (tabel)

Het veld Factureerbaarheidsfilter

De tabel Resource

Met behulp van dit veld kunt u de bedragen in de tabel verdelen in factureerbare en niet-factureerbare transacties. U kunt dit veld gebruiken in samenhang met de verbruikvelden.

Schakel het selectievakje in om alleen factureerbaar verbruik/verkoop voor een resourcegroep te zien. Schakel het selectievakje uit om alleen niet-factureerbaar verbruik/verkoop voor een resourcegroep te zien. Laat het selectievakje leeg als u zowel factureerbaar als niet-factureerbaar verbruik/verkoop voor een resourcegroep wilt zien.


Prod.-boekingsgroep, Resource (tabel)

Het veld Prod.-boekingsgroep

De tabel Resource

Hier kunt u een Productboekingsgroep invullen. klik op de AssistButton in het veld voor een overzicht van de mogelijke boekingsgroepen.

Productboekingsgroepen worden steeds gebruikt in combinatie met een bedrijfsboekingsgroep. De combinatie van productboekingsgroep en bedrijfsboekingsgroep bepaalt naar welke grootboekrekeningen verkoop- en inkooptransacties worden geboekt. Verkooptransacties voor resources die zijn opgenomen in de module Verkoop en/of Projecten worden automatisch naar grootboekrekeningen geboekt.

Attentie

De projectboekingsgroepen bepalen naar welke grootboekrekeningen voor onderhanden werk de resourceposten (verbruik en verkoop) worden geboekt. Dergelijke boekingen worden uitgevoerd met behulp van de volgende batchverwerkingen in de module Projecten: Projectactivering boeken en Inactivering boeken.

Resources kunnen niet worden ingekocht en u kunt er geen balansrekeningen voor openen.

Enkele rekeningen die door de boekingsgroepen voor resourcetransacties worden bepaald, zijn:

  • Nationale en internationale omzetrekeningen

  • Alle kortingsrekeningen voor verkooptransacties

  • De rekeningen voor projectverkoop en kostprijsaanpassingen

  • Btw-rekeningen


Postcode, Resource (tabel)

Het veld Postcode

De tabel Resource

Dit veld bevat de postcode van het adres van de resource.

De velden Postcode en Plaats invullen


Provincie, Resource (tabel)

Het veld Provincie

De tabel Resource

Hier kunt u een speciale regio invullen, waartoe de resource behoort. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).

Gebruik een standaardnotatie voor provincienamen, zodat ze er op de afdrukken hetzelfde uitzien.

De code in het veld Code bepaalt de notatie van provincienamen op afgedrukte documenten.


Autom. tekstuitbreiding, Resource (tabel)

Het veld Autom. tekstuitbreiding

De tabel Resource

U kunt dit selectievakje inschakelen om aan te geven dat een Tekstuitbreiding automatisch wordt toegevoegd aan in- of verkoopdocumenten voor de resource.

Dit veld is standaard ingeschakeld.


Nr.-reeks, Resource (tabel)

Het veld Nr.-reeks

De tabel Resource

Dit veld bevat de code van de nummerreeks die is gebruikt om het nummer aan de resource toe te wijzen.


Tax Group Code, Resource (tabel)

Het veld Tax Group Code

De tabel Resource

Hier kunt u de sales tax group invullen waartoe de resource behoort

Op basis van zowel de tax group code als het veld tax area code op de verkoopregel worden het sales tax-percentage en de grootboekrekeningen voor het boeken van sales tax vastgesteld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare tax groups.


Btw-productboekingsgroep, Resource (tabel)

Het veld Btw-productboekingsgroep

De tabel Resource

Hier kunt u de Btw-productboekingsgroep invullen waartoe de resource behoort.

Als u transacties boekt die betrekking hebben op de resource, wordt deze code samen met een Btw-bedrijfsboekingsgroep gebruikt in het venster Btw-boekingsinstellingen. De btw-boekingsgroepinstellingen geven aan naar welke btw-rekeningen het programma moet boeken.

Klik op de AssistButton rechts van het veld voor een overzicht van de btw-productboekingsgroepen in het venster Btw-productboekingsgroepen.


IC-partner Ink. Grootb.rek.nr., Resource (tabel)

Het veld IC-partner Ink. Grootb.rek.nr.

De tabel Resource

Dit veld wordt gebruikt voor een IC-verkoop waarin de resource is opgenomen.

Het veld bevat het nummer van de IC-grootboekrekening in het bedrijf van uw partner waarmee het bedrag voor deze resource wordt vereffend.


Volgnummer, Resourcecapaciteitspost (tabel)

Het veld Volgnummer

De tabel Resourcecapaciteitspost

Dit veld bevat het volgnummer dat is toegewezen aan de post.

Elke resourcecapaciteitspost krijgt een uniek volgnummer. Dit nummer wordt toegekend tijdens de boeking van de post.

U kunt het nummer niet meer wijzigen, omdat de post al is geboekt.


Resourcenr., Resourcecapaciteitspost (tabel)

Het veld Resourcenr.

De tabel Resourcecapaciteitspost

In dit veld wordt het nummer weergegeven van de bijbehorende resource.

Het nummer wordt opgehaald uit het veld Nr. in de tabel Resource.


Resourcegroep, Resourcecapaciteitspost (tabel)

Het veld Resourcegroep

De tabel Resourcecapaciteitspost

Dit veld bevat het nummer van de bijbehorende resourcegroep waaraan de resource is toegekend.

Het nummer wordt opgehaald uit het veld Resourcegroep in de tabel Resource.


Datum, Resourcecapaciteitspost (tabel)

Het veld Datum

De tabel Resourcecapaciteitspost

Dit veld geeft aan vanaf welke datum de capaciteitspost geldig is.

De capaciteit van de resource geeft u gewoonlijk op per week, maand, kwartaal, boekhoudperiode of jaar. De door u opgegeven capaciteit wordt echter altijd op de eerste datum van de periode geplaatst.


Capaciteit, Resourcecapaciteitspost (tabel)

Het veld Capaciteit

De tabel Resourcecapaciteitspost

Dit veld bevat de capaciteit, opgegeven in de eenheid.

De capaciteit wordt automatisch opgehaald uit het veld Capaciteit in de tabel Resource.


Code, Werksoort (tabel)

Het veld Code

De tabel Werksoort

Hier kunt u een code invullen om een werksoort aan te duiden.

U kunt maximaal 10 tekens gebruiken (cijfers en/of letters). De code moet uniek zijn en kan niet tweemaal in een tabel voorkomen. U kunt zoveel codes instellen als u nodig hebt.

Gebruik eenvoudige, beschrijvende codes. U kunt bijvoorbeeld Overwerk invullen om werk buiten de normale uren aan te duiden.


Omschrijving, Werksoort (tabel)

Het veld Omschrijving

De tabel Werksoort

Hier kunt u een omschrijving voor het werksoort invullen. U kunt maximaal 30 tekens gebruiken (cijfers en/of letters).


Eenheidscode, Werksoort (tabel)

Het veld Eenheidscode

De tabel Werksoort

Hier kunt u de eenheidscode invoeren. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare eenheden.

Zie ook Eenheid.


Projectnr., Resourceverkoopprijs (tabel)

Het veld Projectnr.

De tabel Resourceverkoopprijs

Hier kunt u het nummer van het project invullen. Gebruik dit veld om aan te geven voor welk project de verkoopprijs geldt. Als het veld leeg is, geldt de verkoopprijs voor alle projecten.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare projecten.


Soort, Resourceverkoopprijs (tabel)

Het veld Soort

De tabel Resourceverkoopprijs

Hier kunt u het soort invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden:

Als de verkoopprijs geldt voor... | Kies dan...
Uitsluitend resources | Resource
Uitsluitend resourcegroepen | Groep(Resource)
Alle resources en resourcegroepen | Alle


Code, Resourceverkoopprijs (tabel)

Het veld Code

De tabel Resourceverkoopprijs

Hier kunt u de code invullen. Klik op de AssistButton rechts van het veld voor een overzicht van resources/resourcegroepen in de tabel Resource of Resourcegroep.

Als u Alle hebt geselecteerd in het veld Soort, kunt u dit veld overslaan.


Werksoort, Resourceverkoopprijs (tabel)

Het veld Werksoort

De tabel Resourceverkoopprijs

In dit veld kunt u een code van een werksoort invoeren om aan te geven voor welke werksoorten de verkoopprijs geldt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare werksoorten.

Laat het veld leeg als de verkoopprijs voor alle werksoorten geldt.


Eenheidsprijs, Resourceverkoopprijs (tabel)

Het veld Eenheidsprijs

De tabel Resourceverkoopprijs

Hier kunt u de alternatieve verkoopprijs invullen. De verkoopprijs wordt weergegeven in de valuta uit het veld Valutacode op de regel.


Valutacode, Resourceverkoopprijs (tabel)

Het veld Valutacode

De tabel Resourceverkoopprijs

Hier kunt u de code invullen van de valuta waarin de alternatieve verkoopprijs op de regel is gesteld.


Soort, Resourcekostprijs (tabel)

Het veld Soort

De tabel Resourcekostprijs

Hier kunt u het soort invullen. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden:

Als deze kostprijs geldt voor... | Kies dan...
Uitsluitend resources | Resource
Uitsluitend resourcegroepen | Groep(Resource)
Zowel resources als resourcegroepen | Alle


Code, Resourcekostprijs (tabel)

Het veld Code

De tabel Resourcekostprijs

Hier kunt u de code invullen. Klik op de AssistButton rechts van het veld voor een overzicht van resources/resourcegroepen in de tabel Resource of Resourcegroep.

Als u Alle hebt geselecteerd in het veld Soort, kunt u dit veld overslaan.


Werksoort, Resourcekostprijs (tabel)

Het veld Werksoort

De tabel Resourcekostprijs

Hier kunt u de code voor het werksoort invullen. U kunt ook een bepaalde eenheidsprijs toekennen aan een werksoort. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare werksoorten.

Laat dit veld leeg als de verkoopprijs voor alle werksoorten geldt.


Toeslagsoort, Resourcekostprijs (tabel)

Het veld Toeslagsoort

De tabel Resourcekostprijs

Hier kunt u aangeven om welk soort kostprijs het gaat. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden:

Als u... | Kies dan...
Een vaste kostprijs wilt toekennen | Vast
Een extra percentage van de vaste verrekenprijs wilt toevoegen | % Extra
Een vast bedrag wilt toevoegen aan de vaste verrekenprijs | LV Extra


Directe kostprijs, Resourcekostprijs (tabel)

Het veld Directe kostprijs

De tabel Resourcekostprijs

Hier kunt u de directe kostprijs invullen. Wat u hier invult is afhankelijk van uw keuze in het veld

Toeslagsoort:

Toeslagsoort | Voer in
Vast | een vast bedrag in LV
% Extra | een percentage Dit wordt toegevoegd aan de directe kostprijs op de resourcekaart.
LV Extra | een extra bedrag in de lokale valuta. Dit wordt toegevoegd aan de directe kostprijs op de resourcekaart.


Kostprijs, Resourcekostprijs (tabel)

Het veld Kostprijs

De tabel Resourcekostprijs

Wat u hier invoert is afhankelijk van uw keuze in het veld Toeslagsoort:

Toeslagsoort | Voer in
Vast | een vast bedrag in LV
% Extra | een percentage Dit wordt toegevoegd aan de eenheidsprijs op de resourcekaart.
LV Extra | een extra bedrag in de lokale valuta. Dit wordt toegevoegd aan de kostprijs op de resourcekaart.


Volgnummer, Resourcepost (tabel)

Het veld Volgnummer

De tabel Resourcepost

Er wordt een uniek volgnummer toegekend aan alle posten, in oplopende volgorde.

U kunt de post niet wijzigen of verwijderen als deze is geboekt.


Boekingssoort, Resourcepost (tabel)

Het veld Boekingssoort

De tabel Resourcepost

In dit veld wordt het boekingssoort aangegeven. Er zijn twee boekingssoorten:

Soort | Bron
Verbruik | Projectdagboek, verkoopcreditnota
Verkoop | Verkoopfactuur


Documentnr., Resourcepost (tabel)

Het veld Documentnr.

De tabel Resourcepost

Dit veld bevat het documentnummer voor de resourcepost.

Als de post is geboekt vanuit een dagboekregel, dan wordt automatisch een nummer toegewezen uit de nummerreeks in het veld Documentnr.-reeks op de regel. Is het veld Documentnr.-reeks leeg, dan wordt het documentnummer opgehaald uit het veld Documentnr. op de dagboekregel.

Als de post is geboekt vanuit een verkooporder, factuur of creditnota, wordt aan de post automatisch een nummer toegekend uit de nummerreeks in het veld Documentnr.-reeks op de verkoopkop. Als het veld Documentnr.-reeks leeg is, wordt het documentnummer gekopieerd van het veld Nr. op de verkoopkop.


Boekingsdatum, Resourcepost (tabel)

Het veld Boekingsdatum

De tabel Resourcepost

Dit veld geeft aan op welke datum de post is geboekt.


Resourcenr., Resourcepost (tabel)

Het veld Resourcenr.

De tabel Resourcepost

Dit veld bevat het nummer van de resource. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare resources.


Resourcegroep, Resourcepost (tabel)

Het veld Resourcegroep

De tabel Resourcepost

Dit veld bevat het nummer van de resourcegroep. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare resourcegroepen


Omschrijving, Resourcepost (tabel)

Het veld Omschrijving

De tabel Resourcepost

Dit veld bevat de omschrijving van de geboekte post.


Werksoort, Resourcepost (tabel)

Het veld Werksoort

De tabel Resourcepost

Indien van toepassing wordt het werksoort weergegeven dat aan de post is gekoppeld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare werksoorten.


Projectnr., Resourcepost (tabel)

Het veld Projectnr.

De tabel Resourcepost

Dit veld bevat het nummer van het toegekende project.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare projecten.


Eenheidscode, Resourcepost (tabel)

Het veld Eenheidscode

De tabel Resourcepost

Dit veld bevat de eenheid voor de resource waarop de geboekte post betrekking heeft.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare eenheden.


Aantal, Resourcepost (tabel)

Het veld Aantal

De tabel Resourcepost

Dit veld bevat het aantal eenheden (bijvoorbeeld het aantal uren) dat in de post is geboekt.


Directe kostprijs, Resourcepost (tabel)

Het veld Directe kostprijs

De tabel Resourcepost

Dit veld bevat de directe kostprijs van de geboekte post.


Kostprijs, Resourcepost (tabel)

Het veld Kostprijs

De tabel Resourcepost

Dit veld bevat de kostprijs van de geboekte post.


Totale kostprijs, Resourcepost (tabel)

Het veld Totale kostprijs

De tabel Resourcepost

Dit veld bevat de totale kostprijs van de geboekte post.


Eenheidsprijs, Resourcepost (tabel)

Het veld Eenheidsprijs

De tabel Resourcepost

Dit veld bevat de eenheidsprijs van de geboekte post.


Totale verk.-prijs, Resourcepost (tabel)

Het veld Totale verk.-prijs

De tabel Resourcepost

Dit veld bevat de totale verkoopprijs van de geboekte post.


Code globale dimensie 1, Resourcepost (tabel)

Het veld Code globale dimensie 1

De tabel Resourcepost

Dit veld bevat de dimensiewaardecode waaraan de resourcepost is gekoppeld.

U kunt de code niet meer wijzigen, omdat de post al is geboekt.

Klik hier voor meer informatie over dimensies.


Code globale dimensie 2, Resourcepost (tabel)

Het veld Code globale dimensie 2

De tabel Resourcepost

Dit veld bevat de dimensiewaardecode waaraan de resourcepost is gekoppeld.

U kunt de code niet meer wijzigen, omdat de post al is geboekt.

Klik hier voor meer informatie over dimensies.


Gebruikers-id, Resourcepost (tabel)

Het veld Gebruikers-id

De tabel Resourcepost

Dit veld bevat de id van de gebruiker die de post heeft geboekt.


Broncode, Resourcepost (tabel)

Het veld Broncode

De tabel Resourcepost

Dit veld bevat de bron van de post. Als de post vanuit een dagboekregel is geboekt, wordt de code opgehaald uit het veld Broncode van de dagboekregel.

Als de post uit een order, factuur of creditnota voortkomt, wordt de broncode opgehaald uit het veld Verkoop of Inkoop in de tabel Broncode-instelling.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare broncodes.


Factureerbaar, Resourcepost (tabel)

Het veld Factureerbaar

De tabel Resourcepost

Bij het maken van een post op een dagboekregel kunt u aangeven of de resourcetransactie factureerbaar is.

Als de post factureerbaar is, wordt het veld bij de post ingeschakeld.


Dagboekbatch, Resourcepost (tabel)

Het veld Dagboekbatch

De tabel Resourcepost

Dit veld bevat de naam van het dagboek waar de post is geboekt.

De naam wordt gekopieerd uit de dagboekbatch op de dagboekregel.

U kunt de naam niet meer wijzigen, omdat de post is geboekt.


Redencode, Resourcepost (tabel)

Het veld Redencode

De tabel Resourcepost

Dit veld bevat de redencode voor de post.

Als de post vanuit een resourcedagboekregel is geboekt, wordt de code gekopieerd van het veld Redencode op de dagboekregel.


Bedrijfsboekingsgroep, Resourcepost (tabel)

Het veld Bedrijfsboekingsgroep

De tabel Resourcepost

Dit veld bevat de code van de bedrijfsboekingsgroep voor de post.


Prod.-boekingsgroep, Resourcepost (tabel)

Het veld Prod.-boekingsgroep

De tabel Resourcepost

Dit veld bevat de code van de productboekingsgroep voor de post.


Documentdatum, Resourcepost (tabel)

Het veld Documentdatum

De tabel Resourcepost

Dit veld kan een alternatief voor de boekingsdatum bevatten. Dit is handig als u een andere datum dan de boekingsdatum wilt invullen. Het veld bevat standaard de boekingsdatum.


Extern documentnr., Resourcepost (tabel)

Het veld Extern documentnr.

De tabel Resourcepost

In dit veld wordt het externe documentnummer voor deze post weergegeven.

Als de post vanuit een dagboekregel is geboekt, wordt het nummer gekopieerd van het veld Extern documentnr. op de dagboekregel.

U kunt het externe documentnummer niet meer wijzigen omdat de post al geboekt is.


Nr.-reeks, Resourcepost (tabel)

Het veld Nr.-reeks

De tabel Resourcepost

Dit veld bevat de code voor de nummerreeks waartoe het documentnummer van de post behoort.

U kunt de nummerreeks niet meer wijzigen, omdat de post al is geboekt.


Bronsoort, Resourcepost (tabel)

Het veld Bronsoort

De tabel Resourcepost

In dit veld wordt het bronsoort weergegeven dat van toepassing is op het bronnummer dat in het veld Bronnr. wordt weergegeven.

Is de post vanuit een resourcedagboekregel geboekt, dan blijft het veld leeg.

Als de post is geboekt vanuit een verkoopregel, bevat het veld "Klant".


Bronnr., Resourcepost (tabel)

Het veld Bronnr.

De tabel Resourcepost

Het veld is of leeg, of het bevat een getal waarmee de bron van de post wordt aangeduid.

Als de post is geboekt vanuit een resourcedagboekregel, dan blijft het veld leeg.

Als de post is geboekt vanuit een order, factuur of creditnota, wordt het orderklantnummer gekopieerd vanuit de verkoopregel.


Aantal per eenheid, Resourcepost (tabel)

Het veld Aantal per eenheid

De tabel Resourcepost

Dit veld bevat het basisaantal per resourcebasiseenheid, die u hebt opgegeven in het veld Aantal per eenheid.


Aantal (Basis), Resourcepost (tabel)

Het veld Aantal (Basis)

De tabel Resourcepost

Dit veld bevat het geboekte aantal, berekend als basiseenheid.


Resourcenr., Resource-eenheid (tabel)

Het veld Resourcenr.

De tabel Resource-eenheid

Hier wordt automatisch de waarde ingevoerd van het veld Nr. op de resourcekaart, vanwaar u het venster Resource-eenheden hebt geopend.


Code, Resource-eenheid (tabel)

Het veld Code

De tabel Resource-eenheid

Dit veld bevat een eenheidscode uit de tabel Eenheid. Klik op de AssistButton in het veld voor een overzicht van de beschikbare codes.


Aantal per eenheid, Resource-eenheid (tabel)

Het veld Aantal per eenheid

De tabel Resource-eenheid

Dit veld bevat het aantal eenheden dat de Code weergeeft in vergelijking met de eenheidscode die u in het veld Basiseenheid op de resource hebt ingevoerd. U kunt een decimaal getal groter of kleiner dan 1 invoeren.

Als de basiseenheid bijvoorbeeld UUR is en als de code DAG is, typt u 8 in dit veld. Maar als de basiseenheid DAG is en als u één uur wilt kunnen verkopen, typt u 1/8 in dit veld. (Deze waarde wordt automatisch naar 0,125 geconverteerd.)


Gekoppeld aan basiseenheid, Resource-eenheid (tabel)

Het veld Gekoppeld aan basiseenheid

De tabel Resource-eenheid

Als u dit selectievakje inschakelt, kan de eenheid worden omgerekend naar een basiseenheid. Bijvoorbeeld: 2 werkdagen is gelijk aan 16 uur.


Naam, Resourcedagboeksjabloon (tabel)

Het veld Naam

De tabel Resourcedagboeksjabloon

Hier kunt u de naam van het dagboek invullen. De naam moet uniek zijn; een naam kan niet tweemaal in een tabel voorkomen. U kunt zoveel namen instellen als u nodig hebt. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).


Omschrijving, Resourcedagboeksjabloon (tabel)

Het veld Omschrijving

De tabel Resourcedagboeksjabloon

Hier kunt u een omschrijving ter identificatie van de sjabloon invullen. U kunt maximaal 80 tekens gebruiken (cijfers en/of letters).


Controlelijst-id, Resourcedagboeksjabloon (tabel)

Het veld Controlelijst-id

De tabel Resourcedagboeksjabloon

Dit veld bevat de id van de controlelijst die wordt afgedrukt als u Boeken en Controlelijst kiest.

In dit veld wordt automatisch de standaardlijst van het programma ingevuld. Indien nodig kunt u een andere lijst selecteren (als er andere lijsten zijn ingesteld).

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare controlelijsten.


Scherm-id, Resourcedagboeksjabloon (tabel)

Het veld Scherm-id

De tabel Resourcedagboeksjabloon

Hier kunt u het nummer opgeven van het scherm dat moet worden geopend als de gebruiker het betreffende dagboek selecteert.

Dit veld wordt gewoonlijk gebruikt om aangepaste dagboeken voor individuele gebruikers te maken, met name wanneer meerdere gebruikers tegelijkertijd transacties boeken.


Boekingslijst-id, Resourcedagboeksjabloon (tabel)

Het veld Boekingslijst-id

De tabel Resourcedagboeksjabloon

Hier kunt u de boekingslijst selecteren die u aan het dagboek wilt koppelen. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare id’s.


Lijst bij boeking, Resourcedagboeksjabloon (tabel)

Het veld Lijst bij boeking

De tabel Resourcedagboeksjabloon

In dit veld kunt u aangeven of er automatisch een bijgewerkte boekingslijst moet worden afgedrukt als er posten in het dagboek worden geboekt. U kunt het selectievakje in- of uitschakelen door erop te klikken.

Laat het selectievakje leeg als u niet wilt dat er een lijst wordt afgedrukt bij elke boeking in het dagboek.


Broncode, Resourcedagboeksjabloon (tabel)

Het veld Broncode

De tabel Resourcedagboeksjabloon

Dit veld bevat de broncode die is gekoppeld aan de dagboeksjabloon.

De broncode wordt automatisch overgebracht op alle regels die in de dagboeksjabloon worden gemaakt. Zo kunt u altijd zien vanuit welke dagboeksjabloon een post is geboekt.

De broncode wordt automatisch opgehaald uit de tabel Broncode. De broncode wordt bepaald op basis van de tabel Broncode-instelling. In deze tabel kunt u de broncode voor het resourcedagboek instellen.

Indien nodig kunt u ook een andere broncode gebruiken.

Klik op de AssistButton rechts van het veld voor een overzicht van de broncodes in de tabel Broncode.


Redencode, Resourcedagboeksjabloon (tabel)

Het veld Redencode

De tabel Resourcedagboeksjabloon

Hier kunt u een redencode selecteren die op de dagboekregels wordt ingevuld.

Redencodes geven de herkomst van een post aan.

De redencode wordt automatisch ingevoegd in de dagboekbatch die voor de dagboeksjabloon is gemaakt en op regels die in de dagboekbatch zijn gemaakt.

Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande redencodes in de tabel Redencode.


Periodiek, Resourcedagboeksjabloon (tabel)

Het veld Periodiek

De tabel Resourcedagboeksjabloon

Schakel het selectievakje in als u periodieke posten wilt opnemen in het dagboek. Laat het vakje leeg als het dagboek geen periodieke posten bevat.


Controlelijst, Resourcedagboeksjabloon (tabel)

Het veld Controlelijst

De tabel Resourcedagboeksjabloon

Dit veld bevat de naam van de controlelijst die u hebt geselecteerd in het veld Controlelijst-id.


Scherm, Resourcedagboeksjabloon (tabel)

Het veld Scherm

De tabel Resourcedagboeksjabloon

Dit veld bevat de naam van het scherm dat u hebt geselecteerd in het veld Scherm-id.


Boekingslijst, Resourcedagboeksjabloon (tabel)

Het veld Boekingslijst

De tabel Resourcedagboeksjabloon

Dit veld bevat de naam van de boekingslijst die u hebt geselecteerd in het veld Boekingslijst-id.


Nr.-reeks, Resourcedagboeksjabloon (tabel)

Het veld Nr.-reeks

De tabel Resourcedagboeksjabloon

Hier kunt u de code invullen van de nummerreeks die u wilt gebruiken om documentnummers aan dagboekregels in de resourcedagboeksjabloon toe te kennen. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

De nummerreeks van de sjabloon wordt gekopieerd naar de dagboekbatches die voor de sjabloon worden gemaakt. U kunt de nummerreeks echter per batch wijzigen.

Wanneer het veld Documentnr.-reeks ook een code bevat, wordt de reeks in het veld Nr.-reeks slechts gebruikt om een tijdelijk nummer toe te wijzen. Het tijdelijke nummer wordt bij het boeken vervangen.

Als het dagboek een periodiek dagboek is, kunt u geen nummerreeks in dit veld invullen. U kunt een nummerreeks invullen op een periodieke dagboeksjabloon met behulp van het veld Documentnr.-reeks.


Documentnr.-reeks, Resourcedagboeksjabloon (tabel)

Het veld Documentnr.-reeks

De tabel Resourcedagboeksjabloon

Hier kunt u de code invullen van de nummerreeks die u wilt gebruiken om documentnummers toe te kennen aan posten die vanuit dagboeken met de betreffende dagboeksjabloon worden geboekt. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

De nummerreeks van de dagboeksjabloon wordt gekopieerd naar de dagboekbatches die voor de sjabloon worden gemaakt. U kunt de nummerreeks echter per batch wijzigen.


Dagboeksjabloon, Resourcedagboekregel (tabel)

Het veld Dagboeksjabloon

De tabel Resourcedagboekregel

Dit veld bevat de naam van het huidige resourcedagboek.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare sjablonen.


Regelnr., Resourcedagboekregel (tabel)

Het veld Regelnr.

De tabel Resourcedagboekregel

Dit veld bevat het regelnummer van het resourcedagboek.

Het nummer wordt automatisch toegekend. Met dit nummer kunnen de diverse dagboekregels worden getraceerd.


Boekingssoort, Resourcedagboekregel (tabel)

Het veld Boekingssoort

De tabel Resourcedagboekregel

In dit veld kunt u voor iedere regel een boekingssoort opgeven. Er zijn twee boekingssoorten:

  • Verbruik

  • Verkoop

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare boekingssoorten.


Documentnr., Resourcedagboekregel (tabel)

Het veld Documentnr.

De tabel Resourcedagboekregel

Hier kunt u een documentnummer voor de dagboekregel invullen.

Als het veld Documentnr.-reeks op de dagboekregel een nummerreeks bevat, wordt deze gebruikt om een documentnummer toe te kennen aan de geboekte post. Als het veld Documentnr.-reeks leeg is, wordt de inhoud van dit veld gebruikt als documentnummer voor de geboekte post.

Als het veld Nr.-reeks op de dagboekbatch is ingevuld, verschijnt in dit veld automatisch het volgende nummer uit de nummerreeks.

Als het veld Nr.-reeks van de dagboekbatch leeg is, kunt u handmatig een documentnummer invullen.

Als het dagboek een periodiek dagboek is en het veld Documentnr.-reeks op de regel leeg is, kunt u hier een formule invullen die wordt gebruikt om voor elke geboekte post een documentnummer te maken. Telkens wanneer het dagboek wordt geboekt, worden de documentnummers automatisch bijgewerkt. U kunt ook een vaste tekst invullen.

In de formule voor de documentnummers kunt u de volgende codes gebruiken:

Code | Resultaat:
%1 | Lopende dag (bijvoorbeeld maandag)
%2 | Lopende week (bijvoorbeeld 52)
%3 | Lopende maand (nummer) (bijvoorbeeld 1)
%4 | Lopende maand (naam) (bijvoorbeeld januari)
%5 | Lopende boekhoudperiode (naam) (bijvoorbeeld januari)

Voorbeeld:

Als het documentnummer van de geboekte post "U (uren) + lopende maand" moet zijn, kunt u hier "U%3" invullen. Het documentnummer voor januari is dan U1.

Als het dagboek meerdere regels bevat, wordt automatisch het nummer van de vorige geselecteerde regel voorgesteld tot het saldo van het dagboek 0 is. Daarna wordt het volgende nummer voorgesteld.


Boekingsdatum, Resourcedagboekregel (tabel)

Het veld Boekingsdatum

De tabel Resourcedagboekregel

Hier kunt u de datum opgeven die u als boekingsdatum wilt hanteren.


Resourcenr., Resourcedagboekregel (tabel)

Het veld Resourcenr.

De tabel Resourcedagboekregel

Hier kunt u het nummer van het vaste activum invullen waarvoor de post moet worden geboekt. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare resources.


Resourcegroep, Resourcedagboekregel (tabel)

Het veld Resourcegroep

De tabel Resourcedagboekregel

Nadat het Resourcenr. is ingevuld, wordt dit veld automatisch bijgewerkt met de betreffende resourcegroep.


Omschrijving, Resourcedagboekregel (tabel)

Het veld Omschrijving

De tabel Resourcedagboekregel

Dit veld geeft automatisch de naam weer van de resource die u hebt opgegeven. Dit is een gemakkelijke manier om er zeker van te zijn dat u de juiste resource hebt geselecteerd. U kunt de resourceomschrijving ook wijzigen, waarbij u maximaal 50 tekens kunt gebruiken (cijfers en/of letters).


Werksoort, Resourcedagboekregel (tabel)

Het veld Werksoort

De tabel Resourcedagboekregel

Dit veld laat zien voor welk werksoort de resource geldt. Prijzen worden automatisch aan het hier gekozen werksoort aangepast.


Projectnr., Resourcedagboekregel (tabel)

Het veld Projectnr.

De tabel Resourcedagboekregel

Dit veld wordt gebruikt in samenhang met verkoop en verbruik in het projectdagboek.

Dit veld wordt alleen intern gebruikt.


Eenheidscode, Resourcedagboekregel (tabel)

Het veld Eenheidscode

De tabel Resourcedagboekregel

Deze code geeft aan in welke eenheid de resource wordt gemeten. De code is afkomstig van de bijbehorende resourcekaart. Als u een werksoort met een andere eenheid opgeeft, moet u ook de eenheid aanpassen, zodat ze met elkaar overeenkomen. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare eenheden.


Aantal, Resourcedagboekregel (tabel)

Het veld Aantal

De tabel Resourcedagboekregel

Hier kunt u het aantal eenheden invullen dat u wilt boeken.


Directe kostprijs, Resourcedagboekregel (tabel)

Het veld Directe kostprijs

De tabel Resourcedagboekregel

Hier kunt u de directe kostprijs invullen. De waarde wordt standaard overgenomen van de resourcekaart of van de tabel Resourcekostprijs.


Kostprijs, Resourcedagboekregel (tabel)

Het veld Kostprijs

De tabel Resourcedagboekregel

In dit veld kunt u de kostprijs invullen. De waarde wordt standaard overgenomen van de resourcekaart of van de tabel Resourcekostprijs.


Totale kostprijs, Resourcedagboekregel (tabel)

Het veld Totale kostprijs

De tabel Resourcedagboekregel

Dit veld geeft het totaal weer van alle kostprijzen voor de dagboekregel.

Het programma berekent dit bedrag als volgt: Aantal * Kostprijs.

Als u de berekende waarde wijzigt, wordt ook de post in het veld Kostprijs aangepast.


Eenheidsprijs, Resourcedagboekregel (tabel)

Het veld Eenheidsprijs

De tabel Resourcedagboekregel

In dit veld kunt u de eenheidsprijs invullen. De waarde wordt standaard overgenomen van de resourcekaart of van de tabel Resourceverkoopprijs.


Totale verk.-prijs, Resourcedagboekregel (tabel)

Het veld Totale verk.-prijs

De tabel Resourcedagboekregel

Dit veld bevat de totale verkoopprijs op de dagboekregel.

Het programma berekent dit bedrag als volgt: Aantal * Eenheidsprijs.

Als u de berekende waarde wijzigt, wordt ook de post in het veld Eenheidsprijs aangepast.


Shortcutdimensie 1, Resourcedagboekregel (tabel)

Het veld Shortcutdimensie 1

De tabel Resourcedagboekregel

Hier kunt u de dimensiewaardecode selecteren waaraan de resource is gekoppeld. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

Dit veld wordt automatisch ingevuld als u standaarddimensiewaarden hebt ingesteld voor de resource op de bijbehorende resourcekaart of voor alle resourcerekeningen.

U kunt deze dimensiewaarde wijzigen op de resourcedagboekregel.

Klik hier voor meer informatie over dimensies.


Shortcutdimensie 2, Resourcedagboekregel (tabel)

Het veld Shortcutdimensie 2

De tabel Resourcedagboekregel

Hier kunt u de shortcutdimensiewaarde selecteren waaraan de resource is gekoppeld. Klik op de AssistButton in het veld voor een overzicht van de dimensiewaardecodes die u voor deze dimensie hebt ingesteld in het venster Dimensiewaarden.

Dit veld wordt automatisch ingevuld als u standaarddimensiewaarden hebt ingesteld voor de resource op de bijbehorende resourcekaart of voor alle resourcerekeningen.

U kunt deze dimensiewaarde wijzigen op de resourcedagboekregel.

Klik hier voor meer informatie over dimensies.


Broncode, Resourcedagboekregel (tabel)

Het veld Broncode

De tabel Resourcedagboekregel

Dit veld bevat de broncode die is gekoppeld aan het dagboek.

Dit veld wordt automatisch ingevuld.


Factureerbaar, Resourcedagboekregel (tabel)

Het veld Factureerbaar

De tabel Resourcedagboekregel

In dit veld kunt u aangeven of de resourcetransactie op de dagboekregel factureerbaar is.

Klik op het selectievakje om het in of uit te schakelen.

Als u het selectievakje uitschakelt, kunnen de posten die vanuit de dagboekregel worden geboekt, niet worden gefactureerd.


Dagboekbatch, Resourcedagboekregel (tabel)

Het veld Dagboekbatch

De tabel Resourcedagboekregel

Dit veld bevat de naam van de batch die bij de post hoort.

Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijke batches.


Redencode, Resourcedagboekregel (tabel)

Het veld Redencode

De tabel Resourcedagboekregel

Dit veld bevat de redencode die is opgegeven op de dagboekregels.

Een redencode kan elke code zijn die de herkomst van een post aangeeft.

Klik op de AssistButton rechts van het veld voor een overzicht van de redencodes in de tabel Redencode.


Methode, Resourcedagboekregel (tabel)

Het veld Methode

De tabel Resourcedagboekregel

Dit veld wordt weergegeven in periodieke dagboeken. De methode bepaalt wat er met het aantal op de dagboekregel gebeurt na boeking. Wanneer u de regel bijvoorbeeld altijd met hetzelfde aantal wilt boeken, kunt u het aantal ongewijzigd laten. Wilt u dezelfde rekeningen en dezelfde tekst gebruiken, maar een ander aantal, dan kunt u het aantal na het boeken verwijderen. Klik op de AssistButton rechts van het veld voor de mogelijke opties:

Methode | Resultaat
Vast | Het bedrag wordt na het boeken bewaard.
Variabel | Het bedrag wordt na het boeken gewist.


Vervaldatum, Resourcedagboekregel (tabel)

Het veld Vervaldatum

De tabel Resourcedagboekregel

Hier kunt u aangeven op welke datum het periodiek dagboek voor het laatst kan worden geboekt.

Dit is de datum waarop de regel voor het laatst mag worden geboekt.

Het veld is erg praktisch wanneer bepaalde dagboekregels slechts in een bepaalde periode mogen worden geboekt. De regel wordt niet geboekt na de datum die is opgegeven in het veld.

Voordeel van dit veld is dat de regel niet onmiddellijk uit het dagboek wordt verwijderd. Bovendien kunt u de vervaldatum altijd wijzigen zodat u de regel opnieuw kunt gebruiken.

Als het veld leeg is, wordt de regel geboekt totdat deze uit het dagboek wordt verwijderd.


Frequentie, Resourcedagboekregel (tabel)

Het veld Frequentie

De tabel Resourcedagboekregel

Als u in het veld Periodiek op de resourcedagboeksjabloon hebt aangegeven dat het om een periodiek dagboek gaat, moet u hier een frequentie opgeven.

De frequentie geeft aan hoe vaak de dagboekregelpost moet worden geboekt.

Het veld moet worden ingevuld.

Wanneer de dagboekregel bijvoorbeeld elke maand moet worden geboekt, voert u hier "1M" in. Na elke boeking wordt de datum in het veld Boekingsdatum automatisch gewijzigd in dezelfde datum voor de volgende maand.

De frequentiecodes zijn:

  • D (dag)

  • W (week)

  • M (maand)

  • K (kwartaal)

  • J (jaar)

Als u een post op elke laatste dag van de maand wilt boeken, moet u de eerste post boeken op de laatste dag van een maand en de formule 1D+1M-1D (1 dag + 1 maand - 1 dag) invullen. Als u deze formule gebruikt, wordt er rekening gehouden met het feit dat de maanden een verschillend aantal dagen hebben.


Bedrijfsboekingsgroep, Resourcedagboekregel (tabel)

Het veld Bedrijfsboekingsgroep

De tabel Resourcedagboekregel

Hier kunt u een algemene bedrijfsboekingsgroep voor de klant opgeven. Klik op de AssistButton rechts van het veld voor een overzicht van de bedrijfsboekingsgroepen in de tabel Bedrijfsboekingsgroepen.

Met deze code geeft u aan bij welke algemene bedrijfsboekingsgroep de betreffende klant behoort. De bedrijfsboekingsgroepen kunnen worden ingesteld om groepen klanten te rangschikken op geografische regio (nationaal, EU-landen/regio's, overzeese gebieden, enz.), op soort bedrijf, of om een onderscheid te maken tussen particuliere bedrijven en overheidsorganen.

Bij het boeken van transacties voor de betreffende klant, wordt de code gebruikt in combinatie met een code uit de tabel Productboekingsgroep. In de Boekingsgroepinstellingen worden het btw-percentage, de btw-berekening en de te gebruiken grootboekrekeningen (voor verkopen, kortingen, enz.) aangegeven.


Prod.-boekingsgroep, Resourcedagboekregel (tabel)

Het veld Prod.-boekingsgroep

De tabel Resourcedagboekregel

Hier kunt u aangeven welke productboekingsgroepscode moet worden gebruikt als u de post op de dagboekregel boekt.

De code wordt automatisch opgehaald uit het veld Productboekingsgroep op de resourcekaart als het veld Resourcenr. op de dagboekregel is ingevuld.

Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare productboekingsgroepen.


Documentdatum, Resourcedagboekregel (tabel)

Het veld Documentdatum

De tabel Resourcedagboekregel

Dit veld geeft aan op welke datum het document is gemaakt waarop de post op de resourcedagboekregel is gebaseerd.

Automatisch wordt hier de datum uit het veld Boekingsdatum voorgesteld, maar u kunt deze datum eventueel wijzigen.


Extern documentnr., Resourcedagboekregel (tabel)

Het veld Extern documentnr.

De tabel Resourcedagboekregel

Hier kunt u een extern documentnummer invullen dat betrekking heeft op de resourcetransactie op de dagboekregel.

U kunt dit externe documentnummer later gebruiken om de geboekte dagboekregel terug te zoeken.


Documentnr.-reeks, Resourcedagboekregel (tabel)

Het veld Documentnr.-reeks

De tabel Resourcedagboekregel

Dit veld bevat de code van de nummerreeks waaruit bij het boeken van het dagboek een documentnummer wordt toegekend aan de dagboekregel. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

De nummerreeks wordt automatisch opgehaald uit het veld Documentnr.-reeks van de dagboekbatch. U kunt de code echter wijzigen.

Als het veld bij het boeken leeg is, wordt het documentnummer uit het veld Documentnr. gebruikt op de geboekte regel.


Aantal per eenheid, Resourcedagboekregel (tabel)

Het veld Aantal per eenheid

De tabel Resourcedagboekregel

Dit veld bevat het basisaantal per resourcebasiseenheid, die u hebt opgegeven in het veld Aantal per eenheid.


Dagboeksjabloon, Resourcedagboekbatch (tabel)

Het veld Dagboeksjabloon

De tabel Resourcedagboekbatch

Hier kunt u de naam van de dagboeksjabloon invullen.

Klik op de AssistButton rechts van het veld om de naam van de dagboeksjabloon te selecteren die bij de batch hoort.


Naam, Resourcedagboekbatch (tabel)

Het veld Naam

De tabel Resourcedagboekbatch

Hier kunt u de naam van het resourcedagboek invullen. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).

Als u in de dagboekbatchnaam een nummer opneemt, worden de dagboekbatches tijdens het boeken automatisch genummerd. Zo wordt de batchnaam ANNE1 bij elke nieuwe boeking gewijzigd, bijvoorbeeld in ANNE2, ANNE3, enzovoort.


Omschrijving, Resourcedagboekbatch (tabel)

Het veld Omschrijving

De tabel Resourcedagboekbatch

Hier kunt u een omschrijving voor de batch invullen. U kunt maximaal 50 tekens gebruiken (cijfers en/of letters).


Redencode, Resourcedagboekbatch (tabel)

Het veld Redencode

De tabel Resourcedagboekbatch

Dit veld bevat de redencode die is gekoppeld aan de dagboeksjabloon.

De redencode wordt automatisch ingevuld op de regels die in de dagboekbatch worden gemaakt. Desgewenst kunt u de redencode op de dagboekregels wijzigen.

Als u bijvoorbeeld uw voorraad wilt aanpassen vanwege bederf, kunt u een redencode instellen om dit boekingssoort aan te geven.


Nr.-reeks, Resourcedagboekbatch (tabel)

Het veld Nr.-reeks

De tabel Resourcedagboekbatch

Dit veld bevat de code van de nummerreeks waaruit documentnummers aan regels in deze dagboekbatch worden toegekend. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

Tijdens het creëren van de dagboekbatch is de nummerreeks automatisch opgehaald uit het veld Nr.-reeks op de resourcedagboeksjabloon. Als u een andere nummerreeks in de dagboekbatch wilt gebruiken, moet u de code wijzigen.

Als dit veld leeg is, moet u handmatig nummers aan de dagboekregels toekennen.

Als het veld Documentnr.-reeks ook een nummerreeks bevat, wordt de nummerreeks in dit veld slechts gebruikt om een tijdelijk nummer toe te kennen. Het tijdelijke nummer wordt bij het boeken vervangen.

Als het dagboek een periodiek dagboek is, kunt u geen nummerreeks in dit veld invullen. U kunt een nummerreeks invullen op een periodieke dagboeksjabloon met behulp van het veld Documentnr.-reeks.


Documentnr.-reeks, Resourcedagboekbatch (tabel)

Het veld Documentnr.-reeks

De tabel Resourcedagboekbatch

Dit veld bevat de code van de nummerreeks waaruit documentnummers worden toegekend aan posten die vanuit de dagboekbatch zijn geboekt. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

Tijdens het creëren van de dagboekbatch is de nummerreeks automatisch opgehaald uit het veld Documentnr.-reeks op de resourcedagboeksjabloon. Als u een andere nummerreeks in de dagboekbatch wilt gebruiken, moet u de code wijzigen.

Wanneer u een dagboekregel in deze batch maakt, wordt de inhoud van dit veld automatisch gekopieerd naar het veld Documentnr.-reeks op de dagboekregel.


Nr., Resource - Journaal (tabel)

Het veld Nr.

De tabel Resource - Journaal

Dit veld bevat het nummer van het resourcejournaal.

Telkens wanneer u een resourcepost boekt, wordt er een resourcejournaal gemaakt.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Van volgnr., Resource - Journaal (tabel)

Het veld Van volgnr.

De tabel Resource - Journaal

Dit veld bevat het volgnummer van de eerste post in het journaal.

Tijdens het maken van een nieuw journaal wordt hier automatisch het volgnummer van de eerste journaalpost ingevoerd.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Tot volgnr., Resource - Journaal (tabel)

Het veld Tot volgnr.

De tabel Resource - Journaal

Hier wordt het volgnummer weergegeven van de laatste boekingsregel die u hebt opgenomen voordat u de posten in het dagboek hebt geboekt.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Gemaakt op, Resource - Journaal (tabel)

Het veld Gemaakt op

De tabel Resource - Journaal

Hier wordt aangegeven op welke datum u de posten in het dagboek hebt geboekt.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Broncode, Resource - Journaal (tabel)

Het veld Broncode

De tabel Resource - Journaal

Dit veld geeft de bron van de post aan.

Als de post bijvoorbeeld is geboekt vanuit Diversendagboek/Memoriaal, wordt hier de broncode voor Diversendagboek/Memoriaal weergegeven.

U kunt het nummer niet wijzigen, omdat het journaal al is afgesloten.


Gebruikers-id, Resource - Journaal (tabel)

Het veld Gebruikers-id

De tabel Resource - Journaal

Dit veld bevat de id van de gebruiker die de post heeft geboekt en het resourcejournaal heeft gemaakt.

U kunt de gebruikers-id niet wijzigen omdat het journaal al is afgesloten.


Dagboekbatch, Resource - Journaal (tabel)

Het veld Dagboekbatch

De tabel Resource - Journaal

Dit veld bevat de batchnaam die aan het dagboek is toegekend.

Klik op de AssistButton rechts van het veld voor meer informatie over de batches die u hebt ingesteld.

Attentie

Als u geen batches gebruikt, blijft dit veld leeg.


Primaire sleutel, Resource-instellingen (tabel)

Het veld Primaire sleutel

De tabel Resource-instellingen

Het veld Primaire sleutel wordt intern gebruikt.


Resourcenrs., Resource-instellingen (tabel)

Het veld Resourcenrs.

De tabel Resource-instellingen

Hier kunt u de code invullen voor de nummerreeks die wordt gebruikt om nummers aan resources toe te kennen. Klik op de AssistButton rechts van het veld voor een overzicht van de nummerreeksen die zijn ingesteld in de tabel Nr.-reeks.

Als u meer dan één nummerreeks wilt gebruiken voor resources, kunt u een relatie instellen tussen de betreffende reeksen in de tabel Nummerreeksrelatie. U kunt dan één code gebruiken voor twee of meer nummerreeksen.


Projectnr., Resourceprijswijziging (tabel)

Het veld Projectnr.

De tabel Resourceprijswijziging

Dit veld bevat het nummer van het project waarvoor de alternatieve verkoopprijzen worden gewijzigd of ingesteld.

Het projectnummer wordt opgehaald uit het veld Projectnr. op de tabel Resourceverkoopprijs.

Als u de batchverwerking Res.-prijswijziging doorvoeren uitvoert, wordt de inhoud van dit veld overgebracht naar het veld Eenheidsprijs in de tabel Resourceverkoopprijs.


Soort, Resourceprijswijziging (tabel)

Het veld Soort

De tabel Resourceprijswijziging

Dit veld bevat het soort resource waarvoor de alternatieve eenheidsprijs geldt. De alternatieve eenheidsprijs kan gelden voor resources, resourcegroepen of beide.

Het soort resource wordt opgehaald uit het veld Soort op de tabel Resourceverkoopprijs.

Als u de batchverwerking Res.-prijswijziging doorvoeren uitvoert, wordt de inhoud van dit veld overgebracht naar het veld Soort in de tabel Resourceverkoopprijs.


Code, Resourceprijswijziging (tabel)

Het veld Code

De tabel Resourceprijswijziging

Dit veld bevat de resourcecode waarvoor de alternatieve eenheidsprijs geldt.

De resourcecode wordt opgehaald uit het veld Code op de tabel Resourceverkoopprijs.

Als u de batchverwerking Res.-prijswijziging doorvoeren uitvoert, wordt de inhoud van dit veld overgebracht naar het veld Code in de tabel Resourceverkoopprijs.


Werksoort, Resourceprijswijziging (tabel)

Het veld Werksoort

De tabel Resourceprijswijziging

Dit veld bevat het werksoort waarvoor de alternatieve eenheidsprijs geldt.

Het werksoort wordt opgehaald uit het veld Werksoort op de tabel Resourceverkoopprijs.

Als u de batchverwerking Res.-prijswijziging doorvoeren uitvoert, wordt de inhoud van dit veld overgebracht naar het veld Werksoort in de tabel Resourceverkoopprijs.


Valutacode, Resourceprijswijziging (tabel)

Het veld Valutacode

De tabel Resourceprijswijziging

Dit veld bevat de code van de valuta waarin de alternatieve eenheidsprijs is gesteld.

De valutacode wordt opgehaald uit het veld Valutacode op de tabel Resourceverkoopprijs.

Als u de batchverwerking Res.-prijswijziging doorvoeren uitvoert, wordt de inhoud van dit veld overgebracht naar het veld Valutacode in de tabel Resourceverkoopprijs.


Huidige eenheidsprijs, Resourceprijswijziging (tabel)

Het veld Huidige eenheidsprijs

De tabel Resourceprijswijziging

Dit veld bevat de huidige alternatieve eenheidsprijs van de resource. Dit is de verkoopprijs voordat de alternatieve eenheidsprijzen worden bijgewerkt.

De eenheidsprijs wordt opgehaald uit het veld Eenheidsprijs op de tabel Resourceverkoopprijs.

Dit veld is leeg als er geen alternatieve eenheidsprijzen bestaan voor de resource.


Nieuwe eenheidsprijs, Resourceprijswijziging (tabel)

Het veld Nieuwe eenheidsprijs

De tabel Resourceprijswijziging

Dit veld bevat de nieuwe eenheidsprijs die geldt voor de geselecteerde combinatie van resourcesoort, resourcecode, projectnummer en/of werksoort op de regel.

Als u de batchverwerking Res.-prijswijziging doorvoeren uitvoert, wordt de inhoud van dit veld overgebracht naar het veld Eenheidsprijs op de tabel Resourceverkoopprijs.